
DROP TABLE IF EXISTS `property_user`;
DROP TABLE IF EXISTS `enquire`;
DROP TABLE IF EXISTS `property_value`;
DROP TABLE IF EXISTS `file`;
DROP TABLE IF EXISTS `page_lang`;
DROP TABLE IF EXISTS `option_lang`;
DROP TABLE IF EXISTS `ci_sessions`;
DROP TABLE IF EXISTS `language`;
DROP TABLE IF EXISTS `option`;
DROP TABLE IF EXISTS `page`;
DROP TABLE IF EXISTS `property`;
DROP TABLE IF EXISTS `repository`;
DROP TABLE IF EXISTS `settings`;
DROP TABLE IF EXISTS `slideshow`;
DROP TABLE IF EXISTS `user`;

DROP TABLE IF EXISTS `ci_sessions`;
CREATE TABLE IF NOT EXISTS `ci_sessions` (
  `session_id` varchar(40) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `ip_address` varchar(45) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `user_agent` varchar(120) COLLATE utf8_unicode_ci NOT NULL,
  `last_activity` int(10) unsigned NOT NULL DEFAULT '0',
  `user_data` text COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`session_id`),
  KEY `last_activity_idx` (`last_activity`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `enquire`;
CREATE TABLE IF NOT EXISTS `enquire` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `property_id` int(11) NOT NULL,
  `name_surname` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  `phone` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `mail` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  `message` text COLLATE utf8_unicode_ci,
  `readed` binary(1) DEFAULT '0',
  `address` text COLLATE utf8_unicode_ci,
  `fromdate` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `todate` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_enquire_property1` (`property_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=2 ;

INSERT INTO `enquire` (`id`, `property_id`, `name_surname`, `phone`, `date`, `mail`, `message`, `readed`, `address`, `fromdate`, `todate`) VALUES
(1, 9, 'Hrvoje Trnovac', '01234433', '2014-02-07 11:10:31', 'info@moj-trnovec.com', 'I want to buy this property', '0', 'Trnovec', '', '');

DROP TABLE IF EXISTS `file`;
CREATE TABLE IF NOT EXISTS `file` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `order` int(11) DEFAULT NULL,
  `filename` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
  `filetype` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  `repository_id` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `filename_UNIQUE` (`filename`),
  KEY `fk_file_repository1` (`repository_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=95 ;

INSERT INTO `file` (`id`, `order`, `filename`, `filetype`, `repository_id`) VALUES
(1, 1, 'sandi.winter.jpg', 'image/jpeg', 6),
(2, 2, 'agent.jpg', 'image/jpeg', 21),
(5, 1, '635490851_652a702991_b.jpg', 'image/jpeg', 22),
(6, 2, '513277853_6a7ffdcd84_b.jpg', 'image/jpeg', 22),
(7, 3, '456613376_71b9d225ee_b.jpg', 'image/jpeg', 22),
(15, 10, '386182116_5e4c8542ab_b.jpg', 'image/jpeg', 27),
(16, 11, '386178827_b3f160ebbf_b.jpg', 'image/jpeg', 27),
(17, 12, '386178836_d28b943063_b.jpg', 'image/jpeg', 27),
(18, 13, '386178822_3fef9a2f07_b.jpg', 'image/jpeg', 27),
(19, 14, '431262909_a009e2897b_o.jpg', 'image/jpeg', 28),
(20, 15, '431262907_bf66c3cd6f_o.jpg', 'image/jpeg', 28),
(21, 16, '431262903_9d77804a5b_o.jpg', 'image/jpeg', 28),
(22, 17, '431267985_286ac5c8cd_o.jpg', 'image/jpeg', 28),
(23, 18, '431262910_33356f1671_o.jpg', 'image/jpeg', 28),
(24, 2, '389938915_e18683c4f4_b.jpg', 'image/jpeg', 29),
(25, 1, '389936596_72d6cba1b9_b.jpg', 'image/jpeg', 29),
(26, 3, '389936590_6bcb246b9b_b.jpg', 'image/jpeg', 29),
(27, 4, '389928265_ce3b505a52_b.jpg', 'image/jpeg', 29),
(28, 2, '5388652594_ce85c25084_b.jpg', 'image/jpeg', 30),
(29, 3, '5388046113_48d973bd16_b.jpg', 'image/jpeg', 30),
(30, 4, '5388046911_533d2bcdec_b.jpg', 'image/jpeg', 30),
(31, 5, '5388653730_73ea27ca08_b.jpg', 'image/jpeg', 30),
(32, 1, '5388047921_efc5b357c8_b.jpg', 'image/jpeg', 30),
(33, 2, '5388050983_0bf177bb8a_b.jpg', 'image/jpeg', 31),
(34, 1, '5388050721_b84cf3a0a3_b.jpg', 'image/jpeg', 31),
(35, 3, '5388658660_975a93b2ae_b.jpg', 'image/jpeg', 31),
(36, 5, '5388053335_81ea378b09_b.jpg', 'image/jpeg', 31),
(37, 4, '5388053637_ba77c0b486_b.jpg', 'image/jpeg', 31),
(38, 2, '5388056665_86a3de4d36_b.jpg', 'image/jpeg', 32),
(39, 3, '5388663918_f6767e53d0_b.jpg', 'image/jpeg', 32),
(40, 1, '5388057701_5a618e8a9e_b.jpg', 'image/jpeg', 32),
(41, 4, '5388058111_cbf80b7902_b.jpg', 'image/jpeg', 32),
(42, 5, '5388056843_bdbfb5499a_b.jpg', 'image/jpeg', 32),
(43, 1, '5388050419_e3ef95b8eb_b.jpg', 'image/jpeg', 33),
(44, 2, '576752732_a5c79cbb1f_o.jpg', 'image/jpeg', 33),
(45, 19, '147822442_014fc68a36_o.jpg', 'image/jpeg', 34),
(46, 20, '5388654584_6c1d0f8475_b.jpg', 'image/jpeg', 34),
(47, 21, '5388658984_edb1fcd5a4_b.jpg', 'image/jpeg', 34),
(48, 22, '148583306_cad8fc948c_o.jpg', 'image/jpeg', 35),
(49, 23, '5388054365_288cf72f15_b.jpg', 'image/jpeg', 35),
(50, 24, '5388655270_fbbf78a1f9_b.jpg', 'image/jpeg', 35),
(51, 25, '227963176_2a296e7f0d_o.jpg', 'image/jpeg', 36),
(52, 26, '5388055503_bdfec0a3d5_b.jpg', 'image/jpeg', 36),
(53, 27, '5388661724_e92356d456_b.jpg', 'image/jpeg', 36),
(54, 2, '2407030202_445d617c69_o.jpg', 'image/jpeg', 37),
(55, 3, '5388054707_9e5cd581fe_b.jpg', 'image/jpeg', 37),
(56, 1, '5388052993_efdcb497f3_b.jpg', 'image/jpeg', 37),
(57, 2, '5388051239_00764065f2_b.jpg', 'image/jpeg', 38),
(58, 1, '1199605400_2b897736d1_o.jpg', 'image/jpeg', 38),
(59, 1, '162803672_8244db2362_o.jpg', 'image/jpeg', 39),
(60, 2, '5388656350_fc498d8f1f_b.jpg', 'image/jpeg', 39),
(61, 3, '5388051533_4e871bde69_b.jpg', 'image/jpeg', 39),
(62, 28, '1045323612_33405a7b3a_o.jpg', 'image/jpeg', 25),
(63, 29, '635490851_652a702991_b (1).jpg', 'image/jpeg', 25),
(64, 30, 'agent-lazo.jpg', 'image/jpeg', 184),
(65, 31, 'pero-agent.jpg', 'image/jpeg', 185),
(66, 2, '431267985_286ac5c8cd_o (1).jpg', 'image/jpeg', 197),
(68, 1, '431262903_9d77804a5b_o (1).jpg', 'image/jpeg', 197),
(69, 32, '162803672_8244db2362_o (1).jpg', 'image/jpeg', 199),
(70, 33, '5388656350_fc498d8f1f_b (1).jpg', 'image/jpeg', 199),
(71, 34, '5388051533_4e871bde69_b (1).jpg', 'image/jpeg', 199),
(91, 35, '413539183_cc8e400d9d_o.jpg', 'image/jpeg', 24),
(92, 36, '413539186_5b9d7a1390_o.jpg', 'image/jpeg', 24),
(93, 37, '413539179_0f7a2d340c_o.jpg', 'image/jpeg', 24),
(94, 38, '413539182_ca0a93549d_o.jpg', 'image/jpeg', 24);

DROP TABLE IF EXISTS `language`;
CREATE TABLE IF NOT EXISTS `language` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  `language` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  `default` binary(1) DEFAULT '0',
  `is_locked` tinyint(1) DEFAULT '0',
  `is_frontend` tinyint(1) DEFAULT '1',
  `is_rtl` tinyint(1) DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `code_UNIQUE` (`code`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=3 ;

INSERT INTO `language` (`id`, `code`, `language`, `default`, `is_locked`, `is_frontend`, `is_rtl`) VALUES
(1, 'en', 'english', '1', 1, 1, 0),
(2, 'hr', 'croatian', '0', 0, 1, 0);

DROP TABLE IF EXISTS `option`;
CREATE TABLE IF NOT EXISTS `option` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parent_id` int(11) DEFAULT NULL,
  `order` int(11) DEFAULT NULL,
  `type` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  `visible` tinyint(1) DEFAULT '0',
  `is_locked` tinyint(1) DEFAULT '0',
  `is_frontend` tinyint(1) DEFAULT '1',
  `is_hardlocked` tinyint(1) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=43 ;

INSERT INTO `option` (`id`, `parent_id`, `order`, `type`, `visible`, `is_locked`, `is_frontend`, `is_hardlocked`) VALUES
(1, 0, 10, 'CATEGORY', 0, 0, 1, 1),
(2, 1, 12, 'DROPDOWN', 1, 1, 1, 1),
(3, 1, 16, 'DROPDOWN', 0, 1, 1, 0),
(4, 1, 11, 'DROPDOWN', 1, 1, 1, 1),
(5, 1, 13, 'INPUTBOX', NULL, 1, 1, 1),
(6, 0, 9, 'DROPDOWN', 0, 1, 1, 1),
(7, 1, 14, 'INPUTBOX', 1, 1, 1, 1),
(8, 0, 6, 'TEXTAREA', NULL, 1, 1, 1),
(10, 0, 1, 'INPUTBOX', NULL, 1, 1, 1),
(11, 21, 23, 'CHECKBOX', 0, 1, 1, 0),
(17, 0, 7, 'TEXTAREA', 0, 1, 1, 1),
(19, 1, 18, 'INPUTBOX', 0, 1, 1, 0),
(20, 1, 19, 'INPUTBOX', 0, 1, 1, 0),
(21, 0, 22, 'CATEGORY', 0, 1, 1, 1),
(22, 21, 24, 'CHECKBOX', 0, 1, 1, 0),
(23, 21, 25, 'CHECKBOX', 0, 0, 1, 0),
(24, 21, 26, 'CHECKBOX', 0, 0, 1, 0),
(25, 21, 27, 'CHECKBOX', 0, 1, 1, 0),
(26, 21, 18, 'CHECKBOX', 0, 1, 1, 0),
(27, 21, 28, 'CHECKBOX', 0, 1, 1, 0),
(28, 21, 29, 'CHECKBOX', 0, 1, 1, 0),
(29, 21, 30, 'CHECKBOX', 0, 1, 1, 0),
(30, 21, 31, 'CHECKBOX', 0, 1, 1, 0),
(31, 21, 32, 'CHECKBOX', 0, 0, 1, 0),
(32, 21, 33, 'CHECKBOX', 0, 1, 1, 0),
(33, 21, 34, 'CHECKBOX', 0, 1, 1, 0),
(34, 0, 4, 'INPUTBOX', 0, 1, 1, 0),
(35, 0, 26, 'INPUTBOX', 0, 1, 1, 0),
(36, 1, 20, 'INPUTBOX', 0, 1, 1, 1),
(37, 1, 21, 'INPUTBOX', 0, 1, 1, 1),
(38, 0, 8, 'DROPDOWN', 0, 1, 0, 1),
(39, 1, 17, 'DROPDOWN', 0, 1, 1, 0),
(40, 1, 15, 'INPUTBOX', 0, 1, 1, 1),
(41, 1, 16, 'CHECKBOX', 0, 0, 0, 0),
(42, 0, 26, 'CATEGORY', 0, 1, 0, 0);

DROP TABLE IF EXISTS `option_lang`;
CREATE TABLE IF NOT EXISTS `option_lang` (
  `id_option_lang` int(11) NOT NULL AUTO_INCREMENT,
  `option_id` int(11) NOT NULL,
  `language_id` int(11) NOT NULL,
  `option` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `values` text COLLATE utf8_unicode_ci,
  `suffix` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id_option_lang`),
  UNIQUE KEY `id_UNIQUE` (`id_option_lang`),
  KEY `fk_option_lang_language1` (`language_id`),
  KEY `fk_option_lang_option1` (`option_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=236 ;

INSERT INTO `option_lang` (`id_option_lang`, `option_id`, `language_id`, `option`, `values`, `suffix`) VALUES
(21, 5, 1, 'County', '', NULL),
(22, 5, 2, 'Županija', '', NULL),
(35, 8, 1, 'Description', '', NULL),
(36, 8, 2, 'Opis', '', NULL),
(39, 10, 1, 'Property name', '', NULL),
(40, 10, 2, 'Naziv nekretnine', '', NULL),
(50, 17, 1, 'Content', '', NULL),
(51, 17, 2, 'Sadržaj', '', NULL),
(62, 7, 2, 'Grad', '', NULL),
(63, 7, 1, 'City', '', NULL),
(81, 11, 2, 'Balkon', '', NULL),
(82, 11, 1, 'Balcony', '', NULL),
(86, 19, 1, 'Bathrooms', '', NULL),
(87, 19, 2, 'Kupaonica', '', NULL),
(88, 20, 1, 'Bedrooms', '', NULL),
(89, 20, 2, 'Spavaonica', '', NULL),
(90, 21, 1, 'General amenities', '', NULL),
(91, 21, 2, 'Pogodnosti', '', NULL),
(98, 25, 1, 'Dishwasher', '', NULL),
(99, 25, 2, 'Perilica suđa', '', NULL),
(102, 27, 1, 'Grill', '', NULL),
(103, 27, 2, 'Roštilj', '', NULL),
(104, 28, 1, 'Heating', '', NULL),
(105, 28, 2, 'Grijanje', '', NULL),
(106, 29, 1, 'Internet', '', NULL),
(107, 29, 2, 'Internet', '', NULL),
(108, 30, 1, 'Lift', '', NULL),
(109, 30, 2, 'Dizalo', '', NULL),
(112, 32, 1, 'Parking', '', NULL),
(113, 32, 2, 'Parking', '', NULL),
(114, 33, 1, 'Pool', '', NULL),
(115, 33, 2, 'Bazen', '', NULL),
(118, 3, 1, 'Living area', 'Less then 50m2,50-100m2,More then 100m2', NULL),
(119, 3, 2, 'Površina', 'Manje od 50m2,50-100m2,Više od 100m2', NULL),
(140, 37, 1, 'Rent price', '', '$'),
(141, 37, 2, 'Cijena najma', '', '€'),
(142, 36, 1, 'Price', '', '$'),
(143, 36, 2, 'Cijena', '', '€'),
(152, 2, 1, 'Type', 'Apartment,House,Land,Commercial property', ''),
(153, 2, 2, 'Vrsta', 'Stan,Kuća,Zemljište,Poslovni prostor', ''),
(156, 40, 1, 'Zip code', '', ''),
(157, 40, 2, 'Poštanski broj', '', ''),
(160, 23, 1, 'Cable TV', '', ''),
(161, 23, 2, 'Kabelska TV', '', ''),
(162, 31, 1, 'Microwave', '', ''),
(163, 31, 2, 'Mikrovalna', '', ''),
(164, 24, 1, 'Computer', '', ''),
(165, 24, 2, 'Računalo', '', ''),
(166, 38, 1, 'Badget', 'empty,new,sold,action', ''),
(167, 38, 2, 'Oznaka', 'empty,novo,prodano,akcija', ''),
(180, 1, 1, 'Overview', '', ''),
(181, 1, 2, 'Osnovni podaci', '', ''),
(188, 6, 1, 'Icon', 'empty,commercial,house,land,apartment', ''),
(189, 6, 2, 'Sličica', 'empty,commercial,house,land,apartment', ''),
(220, 22, 1, 'Air conditioning', '', ''),
(221, 22, 2, 'Klimatizacija', '', ''),
(226, 4, 1, 'Purpose', 'Sale,Rent,Sale and Rent', ''),
(227, 4, 2, 'Namjena', 'Prodaja,Najam,Prodaja i najam', ''),
(228, 42, 1, 'Hidden amenities', '', ''),
(229, 42, 2, 'Sakrivene značajke', '', ''),
(234, 39, 1, 'Energy efficiency', '-,A++,A+,A,B,C,D,E,F,G,H', ''),
(235, 39, 2, 'Energetski razred', '-,A++,A+,A,B,C,D,E,F,G,H', '');

DROP TABLE IF EXISTS `page`;
CREATE TABLE IF NOT EXISTS `page` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parent_id` int(11) DEFAULT NULL,
  `order` int(11) DEFAULT NULL,
  `type` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `date_publish` datetime DEFAULT NULL,
  `template` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `slug` varchar(160) COLLATE utf8_unicode_ci DEFAULT NULL,
  `repository_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=148 ;

INSERT INTO `page` (`id`, `parent_id`, `order`, `type`, `date`, `date_publish`, `template`, `slug`, `repository_id`) VALUES
(1, 0, 1, NULL, NULL, NULL, 'page_homepage', NULL, 40),
(2, 5, 8, NULL, NULL, NULL, 'page_sale', NULL, 187),
(3, 0, 4, NULL, NULL, NULL, 'page_rent', NULL, 26),
(4, 0, 10, NULL, NULL, NULL, 'page_contact', NULL, 25),
(5, 0, 5, NULL, '2013-12-12 16:01:35', NULL, 'page_agents', NULL, 24),
(6, 0, 3, NULL, '2013-12-29 12:06:05', NULL, 'page_homepage-slideshow', NULL, 182),
(142, 5, 6, NULL, '2014-01-04 22:19:49', NULL, 'page_page', NULL, 183),
(143, 5, 7, NULL, '2014-02-10 10:54:19', NULL, 'page_customsearch', NULL, 199),
(144, 5, 9, NULL, '2014-02-20 16:16:30', NULL, 'page_rent', NULL, 200),
(145, 0, 2, NULL, '2014-03-02 11:55:40', NULL, 'page_fullscreen', NULL, 201),
(146, 5, 11, NULL, '2014-03-15 18:18:13', NULL, 'page_page', NULL, 202),
(147, 5, 12, NULL, '2014-04-05 10:33:02', NULL, 'page_featured', NULL, 203);

DROP TABLE IF EXISTS `page_lang`;
CREATE TABLE IF NOT EXISTS `page_lang` (
  `id_page_lang` int(11) NOT NULL AUTO_INCREMENT,
  `page_id` int(11) NOT NULL,
  `language_id` int(11) NOT NULL,
  `title` varchar(160) COLLATE utf8_unicode_ci DEFAULT NULL,
  `navigation_title` varchar(160) COLLATE utf8_unicode_ci DEFAULT NULL,
  `body` text COLLATE utf8_unicode_ci,
  `description` text COLLATE utf8_unicode_ci,
  `keywords` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id_page_lang`),
  KEY `fk_page_language1` (`language_id`),
  KEY `fk_page_lang_page1` (`page_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=271 ;

INSERT INTO `page_lang` (`id_page_lang`, `page_id`, `language_id`, `title`, `navigation_title`, `body`, `description`, `keywords`) VALUES
(77, 2, 2, 'Prodaja', 'Prodaja', '', '', ''),
(78, 2, 1, 'Sale', 'Sale', '', '', ''),
(109, 4, 1, 'Contact', 'Contact', '<span style="font-weight: bold;">Real estate point</span><br><span style="font-style: italic;"><span style="font-weight: bold;"><span><span>Real Estate Agency</span></span></span></span><br>Ilica 345<br>HR-10000 Zagreb<br><br><span style="font-weight: bold;"><span>Tel:</span></span> +385 (0)1 123 321<br><span style="font-weight: bold;"><span>Fax:</span></span> +385 (0)1 123 322<br><span style="font-weight: bold;"><span>Mail:</span></span> info@info.info', 'Short description', 'Contact'),
(110, 4, 2, 'Kontakt', 'Kontakt', '<span style="font-weight: bold;">Real estate point</span><br><span style="font-style: italic;"><span style="font-weight: bold;"><span><span>Real Estate Agency</span></span></span></span><br>Ilica 345<br>HR-10000 Zagreb<br><br><span style="font-weight: bold;"><span bold;"="">Tel:</span></span> +385 (0)1 123 321<br><span style="font-weight: bold;"><span bold;"="">Fax:</span></span> +385 (0)1 123 322<br><span style="font-weight: bold;"><span bold;"="">Mail:</span></span> info@info.info', 'Kratki opis', 'Kontakt'),
(203, 142, 1, 'Test page', 'Test page', '<span style="font-weight: bold;">Nam eget est facilisis, porta mi \r\nac, ultricies enim. Proin nisi diam, eleifend ac eleifend in, dapibus in\r\n orci. Vestibulum elementum lectus non nisl venenatis, tempus molestie \r\nnisi tempus. Pellentesque facilisis nibh nec purus blandit, id aliquam \r\nlorem fermentum.\r\n</span>', 'Nam eget est facilisis, porta mi ac, ultricies enim. Proin nisi diam, eleifend ac eleifend in, dapibus in orci. Vestibulum elementum lectus non nisl venenatis, tempus molestie nisi tempus. Pellentesque facilisis nibh nec purus blandit, id aliquam lorem fermentum.', 'test'),
(204, 142, 2, 'Test stranica', 'Test stranica', '<span style="font-weight: bold;">Nam eget est facilisis, porta mi \r\nac, ultricies enim. Proin nisi diam, eleifend ac eleifend in, dapibus in\r\n orci. Vestibulum elementum lectus non nisl venenatis, tempus molestie \r\nnisi tempus. Pellentesque facilisis nibh nec purus blandit, id aliquam \r\nlorem fermentum.\r\n</span>', 'Nam eget est facilisis, porta mi ac, ultricies enim. Proin nisi diam, eleifend ac eleifend in, dapibus in orci. Vestibulum elementum lectus non nisl venenatis, tempus molestie nisi tempus. Pellentesque facilisis nibh nec purus blandit, id aliquam lorem fermentum.', 'test'),
(207, 143, 1, 'Custom search', 'Custom search', 'Custom search example page.<br>', 'Custom search example page', 'Custom search'),
(208, 143, 2, 'Prilagođeni pretraživač', 'Prilagođeni pretraživač', 'Primjer stranice s prilagođenim pretraživačem.<br>', 'Prilagođeni pretraživač', 'Prilagođeni pretraživač'),
(225, 144, 1, 'Sale and Rent', 'Sale and Rent', '<br>', 'Sale and Rent', 'Sale and Rent'),
(226, 144, 2, 'Prodaja i najam', 'Prodaja i najam', '<br>', 'Prodaja i najam', 'Prodaja i najam'),
(235, 145, 1, 'Fullscreen', 'Full', 'Fullscreen<br>', 'Fullscreen', 'Fullscreen'),
(236, 145, 2, 'Puni zaslon', 'Full', 'Puni zaslon', 'Puni zaslon', 'Puni zaslon'),
(237, 6, 1, 'Slideshow', 'Slideshow', '<div class="row">\r\n    <div class="span1"><img src="assets/img/multilangual.png"></div>\r\n    <div class="span3">\r\n<h4>Native Multilangual</h4>\r\nNatively multilingual, no need to install any addon.\r\nEvery element can be translated and you can add as many languages as you want.\r\n</div>\r\n    <div class="span1"><img src="assets/img/easy_customize.png"></div>\r\n    <div class="span3">\r\n<h4>Easy to customize</h4>\r\nApplication is based on CodeIgniter PHP framework, if you know CodeIgniter you can easily customize the system.\r\n</div>\r\n    <div class="span1"><img src="assets/img/bootstrap.png"></div>\r\n    <div class="span3">\r\n<h4>Bootstrap ready</h4>\r\nBackend and Frontend based on Bootstrap and are easy to customize.\r\n</div>\r\n</div>\r\n<div class="row">\r\n    <div class="span1"><img src="assets/img/drag-drop.png"></div>\r\n    <div class="span3">\r\n<h4>User friendly</h4>\r\nWebsite structure is logical.\r\nManaging elements such as pages, estates or images is easily done by drag''n''drop!\r\n</div>\r\n    <div class="span1"><img src="assets/img/template.png"></div>\r\n    <div class="span3">\r\n<h4>Template System</h4>\r\nEasy to use CodeIgniter Template Parser Class or alternative PHP syntax available.\r\n</div>\r\n    <div class="span1"><img src="assets/img/robust.png"></div>\r\n    <div class="span3">\r\n<h4>Robust</h4>\r\nBuild as easy to use and robust Metro style Admin user interface\r\n</div>\r\n</div>\r\n<p> </p><br>\r\n<p> </p>', '', 'Slideshow'),
(238, 6, 2, 'Slideshow', 'Slideshow', '<div class="row">\r\n    <div class="span1"><img src="assets/img/multilangual.png"></div>\r\n    <div class="span3">\r\n<h4>Prirodna višejezičnost</h4>\r\nPrirodno podržana višejezičnost, bez potrebe za dodacima.\r\nSvaki element može biti preveden i moguće je dodavati jezike po želji.\r\n</div>\r\n    <div class="span1"><img src="assets/img/easy_customize.png"></div>\r\n    <div class="span3">\r\n<h4>Prilagodljiv</h4>\r\nAplikacija bazirana na CodeIgniter PHP frameworku, ako ste upoznati s  CodeIgniterom lako ćete modificirati sustav.\r\n</div>\r\n    <div class="span1"><img src="assets/img/bootstrap.png"></div>\r\n    <div class="span3">\r\n<h4>Bootstrap ugrađen</h4>\r\nAdministracija i klijentska stranica bazirana na Boostrtapu i jednostavna za prilagodbu.\r\n</div>\r\n</div>\r\n<div class="row">\r\n    <div class="span1"><img src="assets/img/drag-drop.png"></div>\r\n    <div class="span3">\r\n<h4>Jednostavan<br></h4>\r\nStruktura webstranice jasna.\r\nUpravljanje elementima poput stranica, nekretninama ili slikama jednostavna pomoću drag''n''drop!\r\n</div>\r\n    <div class="span1"><img src="assets/img/template.png"></div>\r\n    <div class="span3">\r\n<h4>Sustav predložaka</h4>\r\nJednostavan CodeIgniter Template Parser Class ili alternativna PHP syntax-a podržana.\r\n</div>\r\n    <div class="span1"><img src="assets/img/robust.png"></div>\r\n    <div class="span3">\r\n<h4>Robustan</h4>\r\nRazvijen da buje jednostavan i izgledom robustan, ugrađeno Metro style Admin sučelje\r\n</div>\r\n</div>\r\n<p> </p><br>\r\n<p> </p>', '', 'Slideshow'),
(241, 3, 1, 'Rent', 'Rent', '', '', ''),
(242, 3, 2, 'Najam', 'Najam', '', '', 'najam,apartman'),
(261, 146, 1, 'Google link', 'Google link', 'http://www.google.com', 'This is just a link example, so you need enter your link to keywords with ''http''', 'http://www.google.com'),
(262, 146, 2, 'Google link', 'Google link', 'http://www.google.com', 'This is just a link example, so you need enter your link to keywords with ''http''', 'http://www.google.com'),
(263, 1, 1, 'Homepage', 'Homepage', '<div class="row">\r\n    <div class="span1"><img src="assets/img/multilangual.png"></div>\r\n    <div class="span3">\r\n<h4>Native Multilangual</h4>\r\nNatively multilingual, no need to install any addon.\r\nEvery element can be translated and you can add as many languages as you want.\r\n</div>\r\n    <div class="span1"><img src="assets/img/easy_customize.png"></div>\r\n    <div class="span3">\r\n<h4>Easy to customize</h4>\r\nApplication is based on CodeIgniter PHP framework, if you know CodeIgniter you can easily customize the system.\r\n</div>\r\n    <div class="span1"><img src="assets/img/bootstrap.png"></div>\r\n    <div class="span3">\r\n<h4>Bootstrap ready</h4>\r\nBackend and Frontend based on Bootstrap and are easy to customize.\r\n</div>\r\n</div>\r\n<div class="row">\r\n    <div class="span1"><img src="assets/img/drag-drop.png"></div>\r\n    <div class="span3">\r\n<h4>User friendly</h4>\r\nWebsite structure is logical.\r\nManaging elements such as pages, estates or images is easily done by drag''n''drop!\r\n</div>\r\n    <div class="span1"><img src="assets/img/template.png"></div>\r\n    <div class="span3">\r\n<h4>Template System</h4>\r\nEasy to use CodeIgniter Template Parser Class or alternative PHP syntax available.\r\n</div>\r\n    <div class="span1"><img src="assets/img/robust.png"></div>\r\n    <div class="span3">\r\n<h4>Robust</h4>\r\nBuild as easy to use and robust Metro style Admin user interface\r\n</div>\r\n</div>\r\n<p> </p><br>\r\n<p> </p>', '', ''),
(264, 1, 2, 'Naslovnica', 'Naslovnica', '<div class="row">\r\n    <div class="span1"><img src="assets/img/multilangual.png"></div>\r\n    <div class="span3">\r\n<h4>Prirodna višejezičnost</h4>\r\nPrirodno podržana višejezičnost, bez potrebe za dodacima.\r\nSvaki element može biti preveden i moguće je dodavati jezike po želji.\r\n</div>\r\n    <div class="span1"><img src="assets/img/easy_customize.png"></div>\r\n    <div class="span3">\r\n<h4>Prilagodljiv</h4>\r\nAplikacija bazirana na CodeIgniter PHP frameworku, ako ste upoznati s  CodeIgniterom lako ćete modificirati sustav.\r\n</div>\r\n    <div class="span1"><img src="assets/img/bootstrap.png"></div>\r\n    <div class="span3">\r\n<h4>Bootstrap ugrađen</h4>\r\nAdministracija i klijentska stranica bazirana na Boostrtapu i jednostavna za prilagodbu.\r\n</div>\r\n</div>\r\n<div class="row">\r\n    <div class="span1"><img src="assets/img/drag-drop.png"></div>\r\n    <div class="span3">\r\n<h4>Jednostavan<br></h4>\r\nStruktura webstranice jasna.\r\nUpravljanje elementima poput stranica, nekretninama ili slikama jednostavna pomoću drag''n''drop!\r\n</div>\r\n    <div class="span1"><img src="assets/img/template.png"></div>\r\n    <div class="span3">\r\n<h4>Sustav predložaka</h4>\r\nJednostavan CodeIgniter Template Parser Class ili alternativna PHP syntax-a podržana.\r\n</div>\r\n    <div class="span1"><img src="assets/img/robust.png"></div>\r\n    <div class="span3">\r\n<h4>Robustan</h4>\r\nRazvijen da buje jednostavan i izgledom robustan, ugrađeno Metro style Admin sučelje\r\n</div>\r\n</div>\r\n<p> </p><br>\r\n<p> </p>', '', ''),
(265, 5, 1, 'About us', 'About us', '<p>\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse \r\nsollicitudin commodo cursus. Nunc varius accumsan ultrices. Quisque \r\nhendrerit mi id ullamcorper pretium. Lorem ipsum dolor sit amet, \r\nconsectetur adipiscing elit. Nam ac metus vitae nibh aliquet adipiscing \r\nquis at nibh. Nullam lacinia magna sed enim ullamcorper rutrum. Proin \r\nquis vulputate est. Duis vitae purus vel mauris rutrum bibendum eu sit \r\namet erat. Vestibulum accumsan dapibus mauris, faucibus vehicula ipsum \r\ntempor pharetra. Sed porta, purus sit amet sollicitudin vestibulum, leo \r\nneque fringilla mauris, quis semper odio ante non arcu. Suspendisse \r\nporttitor mollis nisi, eu imperdiet eros condimentum at. Nunc tempor \r\nsodales suscipit.\r\n</p>\r\n<p>\r\n<span style="font-weight: bold;">Sed sed mollis nunc. Interdum et malesuada fames ac ante ipsum primis in\r\n faucibus. Proin luctus semper eros, quis egestas leo. Pellentesque \r\nrisus felis, vulputate eu massa et, rhoncus molestie dui. Vivamus \r\nmalesuada dui nec cursus lobortis. Donec augue tortor, accumsan id lacus\r\n quis, suscipit ullamcorper dolor. Nunc ullamcorper elit suscipit, \r\nmollis tortor in, pharetra purus. Sed dapibus dolor mauris, quis \r\nelementum arcu auctor id. Maecenas eget orci in lacus vestibulum \r\nvehicula. Pellentesque et felis eget diam hendrerit ultricies. Quisque \r\nsit amet tellus odio. Nulla pharetra turpis non turpis molestie, \r\nsuscipit tincidunt nisl lobortis. In eget porttitor libero. Proin non \r\nbibendum nisi, vitae volutpat nisl. Vivamus pretium scelerisque risus, \r\nnon tristique arcu cursus eu. Cras velit lacus, venenatis ut mi \r\nmalesuada, dapibus viverra nisi.\r\n</span></p>\r\n<p>\r\n<span style="font-style: italic;">Aliquam dapibus lorem vitae leo euismod commodo. Cras porttitor leo \r\neleifend velit malesuada pretium. Praesent ac auctor purus. Mauris \r\nligula ligula, hendrerit at justo in, molestie viverra sapien. In \r\nplacerat sem risus, a convallis massa viverra nec. Vestibulum ante ipsum\r\n primis in faucibus orci luctus et ultrices posuere cubilia Curae; \r\nPraesent ac justo in orci aliquet lacinia ut vitae nibh. Quisque pretium\r\n quam nibh, imperdiet pulvinar ligula dictum id. In a auctor arcu. Fusce\r\n feugiat purus eget odio congue, mollis iaculis nulla tincidunt. Sed nec\r\n massa vulputate, pretium nisi malesuada, lacinia ligula.\r\n</span></p>\r\n<p>\r\nVestibulum eget tempor mauris. Praesent tincidunt enim eu massa \r\ntristique, pellentesque faucibus ipsum pharetra. Sed pulvinar convallis \r\ntortor eget placerat. Duis mattis tempus sollicitudin. Praesent eu porta\r\n libero, sed consectetur risus. Cum sociis natoque penatibus et magnis \r\ndis parturient montes, nascetur ridiculus mus. Duis vulputate, arcu nec \r\ntincidunt lacinia, mi velit malesuada sapien, a commodo lacus lacus sit \r\namet nisl. Donec rhoncus lectus sit amet sem dictum interdum. Vivamus \r\nlobortis tortor fringilla est gravida ultricies. Integer ut mauris quam.\r\n</p><p><br></p><p>Test</p>', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse sollicitudin commodo cursus. Nunc varius accumsan ultrices.', 'About'),
(266, 5, 2, 'O nama', 'O nama', '<p>\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse \r\nsollicitudin commodo cursus. Nunc varius accumsan ultrices. Quisque \r\nhendrerit mi id ullamcorper pretium. Lorem ipsum dolor sit amet, \r\nconsectetur adipiscing elit. Nam ac metus vitae nibh aliquet adipiscing \r\nquis at nibh. Nullam lacinia magna sed enim ullamcorper rutrum. Proin \r\nquis vulputate est. Duis vitae purus vel mauris rutrum bibendum eu sit \r\namet erat. Vestibulum accumsan dapibus mauris, faucibus vehicula ipsum \r\ntempor pharetra. Sed porta, purus sit amet sollicitudin vestibulum, leo \r\nneque fringilla mauris, quis semper odio ante non arcu. Suspendisse \r\nporttitor mollis nisi, eu imperdiet eros condimentum at. Nunc tempor \r\nsodales suscipit.\r\n</p>\r\n<p>\r\n<span style="font-weight: bold;">Sed sed mollis nunc. Interdum et malesuada fames ac ante ipsum primis in\r\n faucibus. Proin luctus semper eros, quis egestas leo. Pellentesque \r\nrisus felis, vulputate eu massa et, rhoncus molestie dui. Vivamus \r\nmalesuada dui nec cursus lobortis. Donec augue tortor, accumsan id lacus\r\n quis, suscipit ullamcorper dolor. Nunc ullamcorper elit suscipit, \r\nmollis tortor in, pharetra purus. Sed dapibus dolor mauris, quis \r\nelementum arcu auctor id. Maecenas eget orci in lacus vestibulum \r\nvehicula. Pellentesque et felis eget diam hendrerit ultricies. Quisque \r\nsit amet tellus odio. Nulla pharetra turpis non turpis molestie, \r\nsuscipit tincidunt nisl lobortis. In eget porttitor libero. Proin non \r\nbibendum nisi, vitae volutpat nisl. Vivamus pretium scelerisque risus, \r\nnon tristique arcu cursus eu. Cras velit lacus, venenatis ut mi \r\nmalesuada, dapibus viverra nisi.\r\n</span></p>\r\n<p>\r\n<span style="font-style: italic;">Aliquam dapibus lorem vitae leo euismod commodo. Cras porttitor leo \r\neleifend velit malesuada pretium. Praesent ac auctor purus. Mauris \r\nligula ligula, hendrerit at justo in, molestie viverra sapien. In \r\nplacerat sem risus, a convallis massa viverra nec. Vestibulum ante ipsum\r\n primis in faucibus orci luctus et ultrices posuere cubilia Curae; \r\nPraesent ac justo in orci aliquet lacinia ut vitae nibh. Quisque pretium\r\n quam nibh, imperdiet pulvinar ligula dictum id. In a auctor arcu. Fusce\r\n feugiat purus eget odio congue, mollis iaculis nulla tincidunt. Sed nec\r\n massa vulputate, pretium nisi malesuada, lacinia ligula.\r\n</span></p>\r\n<p>\r\nVestibulum eget tempor mauris. Praesent tincidunt enim eu massa \r\ntristique, pellentesque faucibus ipsum pharetra. Sed pulvinar convallis \r\ntortor eget placerat. Duis mattis tempus sollicitudin. Praesent eu porta\r\n libero, sed consectetur risus. Cum sociis natoque penatibus et magnis \r\ndis parturient montes, nascetur ridiculus mus. Duis vulputate, arcu nec \r\ntincidunt lacinia, mi velit malesuada sapien, a commodo lacus lacus sit \r\namet nisl. Donec rhoncus lectus sit amet sem dictum interdum. Vivamus \r\nlobortis tortor fringilla est gravida ultricies. Integer ut mauris quam.\r\n</p>', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse sollicitudin commodo cursus. Nunc varius accumsan ultrices.', 'O nama'),
(269, 147, 1, 'Featured', 'Featured', 'Featured properties example', 'Featured properties example', 'Featured'),
(270, 147, 2, 'Izdvojene', 'Izdvojene', 'Izdvojene nekretnine', 'Izdvojene nekretnine', 'Izdvojene');

DROP TABLE IF EXISTS `property`;
CREATE TABLE IF NOT EXISTS `property` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `gps` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `address` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
  `type` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL COMMENT 'housing\nhouse\nland\nbusiness premises',
  `repository_id` int(11) DEFAULT NULL,
  `is_featured` tinyint(1) DEFAULT '0',
  `search_values` text COLLATE utf8_unicode_ci,
  `is_activated` tinyint(1) DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=31 ;

INSERT INTO `property` (`id`, `gps`, `date`, `address`, `type`, `repository_id`, `is_featured`, `search_values`, `is_activated`) VALUES
(7, '45.86399780000001, 15.984912953442404', '2013-12-30 17:41:01', 'Bliznec 34z, Zagreb', NULL, 27, 0, 'Bliznec 34z, Zagreb Spa Bliznec new commercial  Sale and Rent Commercial property Zagreb Zagreb  More then 100m2 B 5 5 50000 500  trueBalcony trueAir conditioning trueGrill trueHeating trueInternet trueLift trueParking truePool Toplice Bliznec novo commercial  Prodaja i najam Poslovni prostor Zagreb Zagreb  Više od 100m2 B 5 5 40000 400  trueBalkon trueKlimatizacija trueRoštilj trueGrijanje trueInternet trueDizalo trueParking trueBazen', 1),
(8, '45.61435520000001, 15.482675599999993', '2013-12-30 17:47:51', 'Trška Cesta, Ozalj', NULL, 28, 0, 'Trška Cesta, Ozalj Ozalj apartment empty apartment  Rent Apartment Gorski Kotar Ozalj  Less then 50m2 - 1 1    trueBalcony trueAir conditioning trueComputer trueHeating trueInternet trueMicrowave trueParking Ozalj apartman empty apartment  Najam Stan Gorski Kotar Ozalj  Manje od 50m2 - 1 1    trueBalkon trueKlimatizacija trueRačunalo trueGrijanje trueInternet trueMikrovalna trueParking', 1),
(9, '45.565497390201614, 15.841347716796918', '2013-12-30 17:53:59', 'Pisarovina bb, Croatia', NULL, 29, 1, 'Pisarovina bb, Croatia Jezero restourant sold commercial  Sale Commercial property Karlovac Pisarovina  50-100m2 - 1 0    trueBalcony trueAir conditioning trueComputer trueDishwasher trueGrill trueHeating trueInternet trueMicrowave trueParking truePool Restoran jezero prodano commercial  Prodaja Poslovni prostor Karlovac Pisarovina  50-100m2 - 1 0    trueBalkon trueKlimatizacija trueRačunalo truePerilica suđa trueRoštilj trueGrijanje trueInternet trueMikrovalna trueParking trueBazen', 1),
(10, '45.9846890654932, 16.556935105371053', '2013-12-30 19:43:29', 'Cubinec 11, Croatia', NULL, 30, 0, 'Cubinec 11, Croatia Lux apartment action apartment  Sale Apartment Križevci Cubinec  Less then 50m2 - 1 1    trueAir conditioning trueCable TV trueComputer trueDishwasher trueHeating trueInternet trueLift trueMicrowave trueParking Lux apartman akcija apartment  Prodaja Stan Križevci Cubinec  Manje od 50m2 - 1 1    trueKlimatizacija trueKabelska TV trueRačunalo truePerilica suđa trueGrijanje trueInternet trueDizalo trueMikrovalna trueParking', 1),
(11, '46.2357081, 16.100251399999934', '2013-12-30 22:39:03', 'Jerovec 16, Croatia', NULL, 31, 0, 'Jerovec 16, Croatia Sky apartment empty apartment  Sale Apartment Varaždinska Ivanec  50-100m2 - 1 2    trueBalcony trueGrill trueHeating truePool Sky apartman empty apartment  Prodaja Stan Varaždinska Ivanec  50-100m2 - 1 2    trueBalkon trueRoštilj trueGrijanje trueBazen', 1),
(12, '46.2967652, 16.407022900000015', '2013-12-30 22:44:07', 'Zeleni put 21, Croatia', NULL, 32, 1, 'Zeleni put 21, Croatia Retro House empty house  Sale House Varaždinska Trnovec Bartolovečki  50-100m2 - 1 1 60000   trueBalcony trueAir conditioning trueCable TV trueComputer  trueDishwasher trueGrill Retro kuća empty house  Prodaja Kuća Varaždinska Trnovec Bartolovečki  Manje od 50m2 - 1 1 50000   trueBalkon trueKlimatizacija trueKabelska TV trueRačunalo  truePerilica suđa trueRoštilj', 1),
(13, '45.8246423, 16.1041295', '2014-01-02 12:45:52', 'Sesvete, Slatinska 23', NULL, 33, 0, 'Sesvete, Slatinska 23 Yellow wood empty house  Sale House Zagrebačka Sesvete  50-100m2 - 1 1    trueBalcony trueAir conditioning trueCable TV trueComputer trueDishwasher Žuto drvo empty house  Prodaja Kuća Zagrebačka Sesvete  50-100m2 - 1 1    trueBalkon trueKlimatizacija trueKabelska TV trueRačunalo truePerilica suđa', 1),
(14, '45.7680561, 15.999044899999944', '2014-01-02 13:49:32', 'Vatikanska 11, Zagreb, Croatia', NULL, 34, 1, 'Vatikanska 11, Zagreb, Croatia Black glass house empty house  Sale House Zagreb Zagreb  More then 100m2 - 2 2    trueBalcony trueAir conditioning trueCable TV trueComputer  trueLift trueMicrowave trueParking truePool Kuća crno staklo empty house  Prodaja Kuća Zagreb Zagreb  Više od 100m2 - 2 2    trueBalkon trueKlimatizacija trueKabelska TV trueRačunalo  trueDizalo trueMikrovalna trueParking trueBazen', 1),
(15, '45.89653269999999, 16.428582900000038', '2014-01-02 14:00:24', 'Cerje 1, Vrbovec, Croatia', NULL, 35, 0, 'Cerje 1, Vrbovec, Croatia Round towers empty house  Sale House Zagrebačka Vrbovec  More then 100m2 - 2 2    trueBalcony trueAir conditioning trueCable TV trueComputer trueParking truePool Okrugle kule empty house  Prodaja Stan Zagrebačka Vrbovec  Više od 100m2 - 2 2    trueBalkon trueKlimatizacija trueKabelska TV trueRačunalo trueParking trueBazen', 1),
(16, '46.02666, 16.063757200000055', '2014-01-02 14:03:29', 'Selnica 43, Zlatar Bistrica, Croatia', NULL, 36, 0, 'Selnica 43, Zlatar Bistrica, Croatia Fear wood empty land  Sale Land Zagorje Zlatar Bistrica  50-100m2 - 1 1    trueBalcony trueAir conditioning trueCable TV trueDishwasher Drvo straha empty land  Prodaja Zemljište Zagorje Zlatar Bistrica  50-100m2 - 1 1    trueBalkon trueKlimatizacija trueKabelska TV truePerilica suđa', 1),
(17, '45.732749713276824, 16.30259271093746', '2014-01-02 14:07:41', 'Ježevo 32, Ivanić Grad, Croatia', NULL, 37, 0, 'Ježevo 32, Ivanić Grad, Croatia Classic American empty house  Sale House Zagrebačka Ivanić Grad  Less then 50m2 - 1 1    trueDishwasher trueGrill Američka kuća empty house  Prodaja Stan zagrebačka Ivanić Grad  Manje od 50m2 - 1 1    truePerilica suđa trueRoštilj', 1),
(18, '46.1686005, 16.33397059999993', '2014-01-02 14:12:36', 'Remetinec 23, Novi Marof, Croatia', NULL, 38, 0, 'Remetinec 23, Novi Marof, Croatia Small beauty empty house  Sale House Varaždinska Novi Marof  50-100m2 - 1 1    trueGrill trueHeating trueInternet Malena ljepotica empty house  Prodaja Kuća Varaždinska Novi Marof  50-100m2 - 1 1    trueRoštilj trueGrijanje trueInternet', 1),
(19, '46.00062519999999, 16.308219399999984', '2014-01-02 14:16:22', 'Radoišće 23, Sveti Ivan Zelina, Croatia', NULL, 39, 0, 'Radoišće 23, Sveti Ivan Zelina, Croatia Retro old empty house  Sale House Zagorje Sveti Ivan Zelika 11000 More then 100m2 - 1 1    trueBalcony  trueMicrowave trueParking truePool Stari retro empty house  Prodaja Kuća Zagorje Sveti Ivan Zelika 11000 Više od 100m2 - 1 1    trueBalkon  trueMikrovalna trueParking trueBazen', 1),
(29, '46.3783203, 16.07951479999997', '2014-03-07 20:12:14', 'Veliki lovrečan', NULL, 195, 0, 'Veliki lovrečan My property new house  Sale House Varaždinska Cestica  50-100m2 D 2 2    trueBalcony trueAir conditioning trueCable TV Moja nekretnina novo house  Prodaja Kuća Varaždinska Cestica  50-100m2 D 2 2    trueBalkon trueKlimatizacija trueKabelska TV', 0),
(30, '45.91074230854617, 16.86325198798818', '2014-02-16 14:34:00', 'Bjelovar', NULL, 197, 0, 'Bjelovar Bjelovar estate empty apartment  Sale Apartment Bjelovarska Bjelovar  Less then 50m2 - 3 3    trueBalcony trueAir conditioning trueComputer Bjelovar nekretnina empty apartment  Prodaja Stan Bjelovarska Bjelovar  Manje od 50m2 - 3 3    trueBalkon trueKlimatizacija trueRačunalo', 1);

DROP TABLE IF EXISTS `property_user`;
CREATE TABLE IF NOT EXISTS `property_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `property_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_property_has_user_user1` (`user_id`),
  KEY `fk_property_has_user_property1` (`property_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=132 ;

INSERT INTO `property_user` (`id`, `property_id`, `user_id`) VALUES
(91, 30, 18),
(93, 16, 9),
(95, 18, 9),
(96, 17, 9),
(104, 8, 9),
(109, 7, 9),
(113, 29, 18),
(114, 9, 9),
(115, 10, 11),
(116, 11, 11),
(118, 13, 10),
(120, 15, 10),
(129, 19, 11),
(130, 14, 10),
(131, 12, 11);

DROP TABLE IF EXISTS `property_value`;
CREATE TABLE IF NOT EXISTS `property_value` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `language_id` int(11) NOT NULL,
  `property_id` int(11) NOT NULL,
  `option_id` int(11) NOT NULL,
  `value` text COLLATE utf8_unicode_ci,
  PRIMARY KEY (`id`),
  KEY `fk_property_value_language1` (`language_id`),
  KEY `fk_property_value_property1` (`property_id`),
  KEY `fk_property_value_option1` (`option_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=9010 ;

INSERT INTO `property_value` (`id`, `language_id`, `property_id`, `option_id`, `value`) VALUES
(6242, 1, 16, 10, 'Fear wood'),
(6243, 1, 16, 8, 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.'),
(6244, 1, 16, 17, '<p>\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.</p><p><span style="font-weight: bold;">Nam eget est facilisis, porta mi \r\nac, ultricies enim. Proin nisi diam, eleifend ac eleifend in, dapibus in\r\n orci. Vestibulum elementum lectus non nisl venenatis, tempus molestie \r\nnisi tempus. Pellentesque facilisis nibh nec purus blandit, id aliquam \r\nlorem fermentum.\r\n</span></p>\r\n<p>\r\n<span style="font-style: italic;">Ut erat lacus, sagittis ac leo eu, molestie mattis libero. Nam sit amet \r\nmassa et magna porttitor eleifend a aliquam nunc. Pellentesque a est a \r\naugue dignissim tristique eu nec augue. Integer pretium sollicitudin \r\ntellus, quis hendrerit nunc accumsan et. Fusce bibendum a neque vel \r\nfringilla. Vivamus viverra enim at purus gravida, in elementum neque \r\neleifend. Curabitur sodales dapibus urna, at mattis lacus eleifend non. \r\nDonec ultricies porta orci eu congue. Nulla sodales arcu a libero \r\naliquet, nec aliquam ante sagittis.</span></p>'),
(6245, 1, 16, 38, 'empty'),
(6246, 1, 16, 6, 'land'),
(6247, 1, 16, 1, '0'),
(6248, 1, 16, 4, 'Sale'),
(6249, 1, 16, 2, 'Land'),
(6250, 1, 16, 5, 'Zagorje'),
(6251, 1, 16, 7, 'Zlatar Bistrica'),
(6252, 1, 16, 40, ''),
(6253, 1, 16, 3, '50-100m2'),
(6254, 1, 16, 39, '-'),
(6255, 1, 16, 19, '1'),
(6256, 1, 16, 20, '1'),
(6257, 1, 16, 36, ''),
(6258, 1, 16, 37, ''),
(6259, 1, 16, 21, '0'),
(6260, 1, 16, 11, 'true'),
(6261, 1, 16, 22, 'true'),
(6262, 1, 16, 23, 'true'),
(6263, 1, 16, 24, '0'),
(6264, 1, 16, 25, 'true'),
(6265, 1, 16, 27, '0'),
(6266, 1, 16, 28, '0'),
(6267, 1, 16, 29, '0'),
(6268, 1, 16, 30, '0'),
(6269, 1, 16, 31, '0'),
(6270, 1, 16, 32, '0'),
(6271, 1, 16, 33, '0'),
(6272, 2, 16, 10, 'Drvo straha'),
(6273, 2, 16, 8, 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.'),
(6274, 2, 16, 17, '<p>\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.</p><p><span style="font-weight: bold;">Nam eget est facilisis, porta mi \r\nac, ultricies enim. Proin nisi diam, eleifend ac eleifend in, dapibus in\r\n orci. Vestibulum elementum lectus non nisl venenatis, tempus molestie \r\nnisi tempus. Pellentesque facilisis nibh nec purus blandit, id aliquam \r\nlorem fermentum.\r\n</span></p>\r\n<p>\r\n<span style="font-style: italic;">Ut erat lacus, sagittis ac leo eu, molestie mattis libero. Nam sit amet \r\nmassa et magna porttitor eleifend a aliquam nunc. Pellentesque a est a \r\naugue dignissim tristique eu nec augue. Integer pretium sollicitudin \r\ntellus, quis hendrerit nunc accumsan et. Fusce bibendum a neque vel \r\nfringilla. Vivamus viverra enim at purus gravida, in elementum neque \r\neleifend. Curabitur sodales dapibus urna, at mattis lacus eleifend non. \r\nDonec ultricies porta orci eu congue. Nulla sodales arcu a libero \r\naliquet, nec aliquam ante sagittis.</span></p>'),
(6275, 2, 16, 38, 'empty'),
(6276, 2, 16, 6, 'land'),
(6277, 2, 16, 1, '0'),
(6278, 2, 16, 4, 'Prodaja'),
(6279, 2, 16, 2, 'Zemljište'),
(6280, 2, 16, 5, 'Zagorje'),
(6281, 2, 16, 7, 'Zlatar Bistrica'),
(6282, 2, 16, 40, ''),
(6283, 2, 16, 3, '50-100m2'),
(6284, 2, 16, 39, '-'),
(6285, 2, 16, 19, '1'),
(6286, 2, 16, 20, '1'),
(6287, 2, 16, 36, ''),
(6288, 2, 16, 37, ''),
(6289, 2, 16, 21, '0'),
(6290, 2, 16, 11, 'true'),
(6291, 2, 16, 22, 'true'),
(6292, 2, 16, 23, 'true'),
(6293, 2, 16, 24, '0'),
(6294, 2, 16, 25, 'true'),
(6295, 2, 16, 27, '0'),
(6296, 2, 16, 28, '0'),
(6297, 2, 16, 29, '0'),
(6298, 2, 16, 30, '0'),
(6299, 2, 16, 31, '0'),
(6300, 2, 16, 32, '0'),
(6301, 2, 16, 33, '0'),
(6482, 1, 18, 10, 'Small beauty'),
(6483, 1, 18, 8, 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus.'),
(6484, 1, 18, 17, '<p>\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.</p><p><span style="font-weight: bold;">Nam eget est facilisis, porta mi \r\nac, ultricies enim. Proin nisi diam, eleifend ac eleifend in, dapibus in\r\n orci. Vestibulum elementum lectus non nisl venenatis, tempus molestie \r\nnisi tempus. Pellentesque facilisis nibh nec purus blandit, id aliquam \r\nlorem fermentum.\r\n</span></p>\r\n<p>\r\n<span style="font-style: italic;">Ut erat lacus, sagittis ac leo eu, molestie mattis libero. Nam sit amet \r\nmassa et magna porttitor eleifend a aliquam nunc. Pellentesque a est a \r\naugue dignissim tristique eu nec augue. Integer pretium sollicitudin \r\ntellus, quis hendrerit nunc accumsan et. Fusce bibendum a neque vel \r\nfringilla. Vivamus viverra enim at purus gravida, in elementum neque \r\neleifend. Curabitur sodales dapibus urna, at mattis lacus eleifend non. \r\nDonec ultricies porta orci eu congue. Nulla sodales arcu a libero \r\naliquet, nec aliquam ante sagittis.</span></p>'),
(6485, 1, 18, 38, 'empty'),
(6486, 1, 18, 6, 'house'),
(6487, 1, 18, 1, '0'),
(6488, 1, 18, 4, 'Sale'),
(6489, 1, 18, 2, 'House'),
(6490, 1, 18, 5, 'Varaždinska'),
(6491, 1, 18, 7, 'Novi Marof'),
(6492, 1, 18, 40, ''),
(6493, 1, 18, 3, '50-100m2'),
(6494, 1, 18, 39, '-'),
(6495, 1, 18, 19, '1'),
(6496, 1, 18, 20, '1'),
(6497, 1, 18, 36, ''),
(6498, 1, 18, 37, ''),
(6499, 1, 18, 21, '0'),
(6500, 1, 18, 11, '0'),
(6501, 1, 18, 22, '0'),
(6502, 1, 18, 23, '0'),
(6503, 1, 18, 24, '0'),
(6504, 1, 18, 25, '0'),
(6505, 1, 18, 27, 'true'),
(6506, 1, 18, 28, 'true'),
(6507, 1, 18, 29, 'true'),
(6508, 1, 18, 30, '0'),
(6509, 1, 18, 31, '0'),
(6510, 1, 18, 32, '0'),
(6511, 1, 18, 33, '0'),
(6512, 2, 18, 10, 'Malena ljepotica'),
(6513, 2, 18, 8, 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus.'),
(6514, 2, 18, 17, '<p>\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.</p><p><span style="font-weight: bold;">Nam eget est facilisis, porta mi \r\nac, ultricies enim. Proin nisi diam, eleifend ac eleifend in, dapibus in\r\n orci. Vestibulum elementum lectus non nisl venenatis, tempus molestie \r\nnisi tempus. Pellentesque facilisis nibh nec purus blandit, id aliquam \r\nlorem fermentum.\r\n</span></p>\r\n<p>\r\n<span style="font-style: italic;">Ut erat lacus, sagittis ac leo eu, molestie mattis libero. Nam sit amet \r\nmassa et magna porttitor eleifend a aliquam nunc. Pellentesque a est a \r\naugue dignissim tristique eu nec augue. Integer pretium sollicitudin \r\ntellus, quis hendrerit nunc accumsan et. Fusce bibendum a neque vel \r\nfringilla. Vivamus viverra enim at purus gravida, in elementum neque \r\neleifend. Curabitur sodales dapibus urna, at mattis lacus eleifend non. \r\nDonec ultricies porta orci eu congue. Nulla sodales arcu a libero \r\naliquet, nec aliquam ante sagittis.</span></p>'),
(6515, 2, 18, 38, 'empty'),
(6516, 2, 18, 6, 'house'),
(6517, 2, 18, 1, '0'),
(6518, 2, 18, 4, 'Prodaja'),
(6519, 2, 18, 2, 'Kuća'),
(6520, 2, 18, 5, 'Varaždinska'),
(6521, 2, 18, 7, 'Novi Marof'),
(6522, 2, 18, 40, ''),
(6523, 2, 18, 3, '50-100m2'),
(6524, 2, 18, 39, '-'),
(6525, 2, 18, 19, '1'),
(6526, 2, 18, 20, '1'),
(6527, 2, 18, 36, ''),
(6528, 2, 18, 37, ''),
(6529, 2, 18, 21, '0'),
(6530, 2, 18, 11, '0'),
(6531, 2, 18, 22, '0'),
(6532, 2, 18, 23, '0'),
(6533, 2, 18, 24, '0'),
(6534, 2, 18, 25, '0'),
(6535, 2, 18, 27, 'true'),
(6536, 2, 18, 28, 'true'),
(6537, 2, 18, 29, 'true'),
(6538, 2, 18, 30, '0'),
(6539, 2, 18, 31, '0'),
(6540, 2, 18, 32, '0'),
(6541, 2, 18, 33, '0'),
(6542, 1, 17, 10, 'Classic American'),
(6543, 1, 17, 8, 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus.'),
(6544, 1, 17, 17, '<p>\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.</p><p><span style="font-weight: bold;">Nam eget est facilisis, porta mi \r\nac, ultricies enim. Proin nisi diam, eleifend ac eleifend in, dapibus in\r\n orci. Vestibulum elementum lectus non nisl venenatis, tempus molestie \r\nnisi tempus. Pellentesque facilisis nibh nec purus blandit, id aliquam \r\nlorem fermentum.\r\n</span></p>\r\n<p>\r\n<span style="font-style: italic;">Ut erat lacus, sagittis ac leo eu, molestie mattis libero. Nam sit amet \r\nmassa et magna porttitor eleifend a aliquam nunc. Pellentesque a est a \r\naugue dignissim tristique eu nec augue. Integer pretium sollicitudin \r\ntellus, quis hendrerit nunc accumsan et. Fusce bibendum a neque vel \r\nfringilla. Vivamus viverra enim at purus gravida, in elementum neque \r\neleifend. Curabitur sodales dapibus urna, at mattis lacus eleifend non. \r\nDonec ultricies porta orci eu congue. Nulla sodales arcu a libero \r\naliquet, nec aliquam ante sagittis.</span></p>'),
(6545, 1, 17, 38, 'empty'),
(6546, 1, 17, 6, 'house'),
(6547, 1, 17, 1, '0'),
(6548, 1, 17, 4, 'Sale'),
(6549, 1, 17, 2, 'House'),
(6550, 1, 17, 5, 'Zagrebačka'),
(6551, 1, 17, 7, 'Ivanić Grad'),
(6552, 1, 17, 40, ''),
(6553, 1, 17, 3, 'Less then 50m2'),
(6554, 1, 17, 39, '-'),
(6555, 1, 17, 19, '1'),
(6556, 1, 17, 20, '1'),
(6557, 1, 17, 36, ''),
(6558, 1, 17, 37, ''),
(6559, 1, 17, 21, '0'),
(6560, 1, 17, 11, '0'),
(6561, 1, 17, 22, '0'),
(6562, 1, 17, 23, '0'),
(6563, 1, 17, 24, '0'),
(6564, 1, 17, 25, 'true'),
(6565, 1, 17, 27, 'true'),
(6566, 1, 17, 28, '0'),
(6567, 1, 17, 29, '0'),
(6568, 1, 17, 30, '0'),
(6569, 1, 17, 31, '0'),
(6570, 1, 17, 32, '0'),
(6571, 1, 17, 33, '0'),
(6572, 2, 17, 10, 'Američka kuća'),
(6573, 2, 17, 8, 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus.'),
(6574, 2, 17, 17, '<p>\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.</p><p><span style="font-weight: bold;">Nam eget est facilisis, porta mi \r\nac, ultricies enim. Proin nisi diam, eleifend ac eleifend in, dapibus in\r\n orci. Vestibulum elementum lectus non nisl venenatis, tempus molestie \r\nnisi tempus. Pellentesque facilisis nibh nec purus blandit, id aliquam \r\nlorem fermentum.\r\n</span></p>\r\n<p>\r\n<span style="font-style: italic;">Ut erat lacus, sagittis ac leo eu, molestie mattis libero. Nam sit amet \r\nmassa et magna porttitor eleifend a aliquam nunc. Pellentesque a est a \r\naugue dignissim tristique eu nec augue. Integer pretium sollicitudin \r\ntellus, quis hendrerit nunc accumsan et. Fusce bibendum a neque vel \r\nfringilla. Vivamus viverra enim at purus gravida, in elementum neque \r\neleifend. Curabitur sodales dapibus urna, at mattis lacus eleifend non. \r\nDonec ultricies porta orci eu congue. Nulla sodales arcu a libero \r\naliquet, nec aliquam ante sagittis.</span></p>'),
(6575, 2, 17, 38, 'empty'),
(6576, 2, 17, 6, 'house'),
(6577, 2, 17, 1, '0'),
(6578, 2, 17, 4, 'Prodaja'),
(6579, 2, 17, 2, 'Stan'),
(6580, 2, 17, 5, 'zagrebačka'),
(6581, 2, 17, 7, 'Ivanić Grad'),
(6582, 2, 17, 40, ''),
(6583, 2, 17, 3, 'Manje od 50m2'),
(6584, 2, 17, 39, '-'),
(6585, 2, 17, 19, '1'),
(6586, 2, 17, 20, '1'),
(6587, 2, 17, 36, ''),
(6588, 2, 17, 37, ''),
(6589, 2, 17, 21, '0'),
(6590, 2, 17, 11, '0'),
(6591, 2, 17, 22, '0'),
(6592, 2, 17, 23, '0'),
(6593, 2, 17, 24, '0'),
(6594, 2, 17, 25, 'true'),
(6595, 2, 17, 27, 'true'),
(6596, 2, 17, 28, '0'),
(6597, 2, 17, 29, '0'),
(6598, 2, 17, 30, '0'),
(6599, 2, 17, 31, '0'),
(6600, 2, 17, 32, '0'),
(6601, 2, 17, 33, '0'),
(7022, 1, 8, 10, 'Ozalj apartment'),
(7023, 1, 8, 8, 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.'),
(7024, 1, 8, 17, '<p>\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.</p><p><span style="font-weight: bold;">Nam eget est facilisis, porta mi \r\nac, ultricies enim. Proin nisi diam, eleifend ac eleifend in, dapibus in\r\n orci. Vestibulum elementum lectus non nisl venenatis, tempus molestie \r\nnisi tempus. Pellentesque facilisis nibh nec purus blandit, id aliquam \r\nlorem fermentum.\r\n</span></p>\r\n<p>\r\n<span style="font-style: italic;">Ut erat lacus, sagittis ac leo eu, molestie mattis libero. Nam sit amet \r\nmassa et magna porttitor eleifend a aliquam nunc. Pellentesque a est a \r\naugue dignissim tristique eu nec augue. Integer pretium sollicitudin \r\ntellus, quis hendrerit nunc accumsan et. Fusce bibendum a neque vel \r\nfringilla. Vivamus viverra enim at purus gravida, in elementum neque \r\neleifend. Curabitur sodales dapibus urna, at mattis lacus eleifend non. \r\nDonec ultricies porta orci eu congue. Nulla sodales arcu a libero \r\naliquet, nec aliquam ante sagittis.</span></p>'),
(7025, 1, 8, 38, 'empty'),
(7026, 1, 8, 6, 'apartment'),
(7027, 1, 8, 1, '0'),
(7028, 1, 8, 4, 'Rent'),
(7029, 1, 8, 2, 'Apartment'),
(7030, 1, 8, 5, 'Gorski Kotar'),
(7031, 1, 8, 7, 'Ozalj'),
(7032, 1, 8, 40, ''),
(7033, 1, 8, 3, 'Less then 50m2'),
(7034, 1, 8, 39, '-'),
(7035, 1, 8, 19, '1'),
(7036, 1, 8, 20, '1'),
(7037, 1, 8, 36, ''),
(7038, 1, 8, 37, ''),
(7039, 1, 8, 21, '0'),
(7040, 1, 8, 11, 'true'),
(7041, 1, 8, 22, 'true'),
(7042, 1, 8, 23, '0'),
(7043, 1, 8, 24, 'true'),
(7044, 1, 8, 25, '0'),
(7045, 1, 8, 27, '0'),
(7046, 1, 8, 28, 'true'),
(7047, 1, 8, 29, 'true'),
(7048, 1, 8, 30, '0'),
(7049, 1, 8, 31, 'true'),
(7050, 1, 8, 32, 'true'),
(7051, 1, 8, 33, '0'),
(7052, 2, 8, 10, 'Ozalj apartman'),
(7053, 2, 8, 8, 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.'),
(7054, 2, 8, 17, '<p>\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.</p><p><span style="font-weight: bold;">Nam eget est facilisis, porta mi \r\nac, ultricies enim. Proin nisi diam, eleifend ac eleifend in, dapibus in\r\n orci. Vestibulum elementum lectus non nisl venenatis, tempus molestie \r\nnisi tempus. Pellentesque facilisis nibh nec purus blandit, id aliquam \r\nlorem fermentum.\r\n</span></p>\r\n<p>\r\n<span style="font-style: italic;">Ut erat lacus, sagittis ac leo eu, molestie mattis libero. Nam sit amet \r\nmassa et magna porttitor eleifend a aliquam nunc. Pellentesque a est a \r\naugue dignissim tristique eu nec augue. Integer pretium sollicitudin \r\ntellus, quis hendrerit nunc accumsan et. Fusce bibendum a neque vel \r\nfringilla. Vivamus viverra enim at purus gravida, in elementum neque \r\neleifend. Curabitur sodales dapibus urna, at mattis lacus eleifend non. \r\nDonec ultricies porta orci eu congue. Nulla sodales arcu a libero \r\naliquet, nec aliquam ante sagittis.</span></p>'),
(7055, 2, 8, 38, 'empty'),
(7056, 2, 8, 6, 'apartment'),
(7057, 2, 8, 1, '0'),
(7058, 2, 8, 4, 'Najam'),
(7059, 2, 8, 2, 'Stan'),
(7060, 2, 8, 5, 'Gorski Kotar'),
(7061, 2, 8, 7, 'Ozalj'),
(7062, 2, 8, 40, ''),
(7063, 2, 8, 3, 'Manje od 50m2'),
(7064, 2, 8, 39, '-'),
(7065, 2, 8, 19, '1'),
(7066, 2, 8, 20, '1'),
(7067, 2, 8, 36, ''),
(7068, 2, 8, 37, ''),
(7069, 2, 8, 21, '0'),
(7070, 2, 8, 11, 'true'),
(7071, 2, 8, 22, 'true'),
(7072, 2, 8, 23, '0'),
(7073, 2, 8, 24, 'true'),
(7074, 2, 8, 25, '0'),
(7075, 2, 8, 27, '0'),
(7076, 2, 8, 28, 'true'),
(7077, 2, 8, 29, 'true'),
(7078, 2, 8, 30, '0'),
(7079, 2, 8, 31, 'true'),
(7080, 2, 8, 32, 'true'),
(7081, 2, 8, 33, '0'),
(7142, 1, 30, 10, 'Bjelovar estate'),
(7143, 1, 30, 8, 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus.'),
(7144, 1, 30, 17, '<p>\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.</p><p><span style="font-weight: bold;">Nam eget est facilisis, porta mi \r\nac, ultricies enim. Proin nisi diam, eleifend ac eleifend in, dapibus in\r\n orci. Vestibulum elementum lectus non nisl venenatis, tempus molestie \r\nnisi tempus. Pellentesque facilisis nibh nec purus blandit, id aliquam \r\nlorem fermentum.\r\n</span></p>\r\n<p>\r\n<span style="font-style: italic;">Ut erat lacus, sagittis ac leo eu, molestie mattis libero. Nam sit amet \r\nmassa et magna porttitor eleifend a aliquam nunc. Pellentesque a est a \r\naugue dignissim tristique eu nec augue. Integer pretium sollicitudin \r\ntellus, quis hendrerit nunc accumsan et. Fusce bibendum a neque vel \r\nfringilla. Vivamus viverra enim at purus gravida, in elementum neque \r\neleifend. Curabitur sodales dapibus urna, at mattis lacus eleifend non. \r\nDonec ultricies porta orci eu congue. Nulla sodales arcu a libero \r\naliquet, nec aliquam ante sagittis.</span></p>'),
(7145, 1, 30, 38, 'empty'),
(7146, 1, 30, 6, 'apartment'),
(7147, 1, 30, 1, '0'),
(7148, 1, 30, 4, 'Sale'),
(7149, 1, 30, 2, 'Apartment'),
(7150, 1, 30, 5, 'Bjelovarska'),
(7151, 1, 30, 7, 'Bjelovar'),
(7152, 1, 30, 40, ''),
(7153, 1, 30, 3, 'Less then 50m2'),
(7154, 1, 30, 39, '-'),
(7155, 1, 30, 19, '3'),
(7156, 1, 30, 20, '3'),
(7157, 1, 30, 36, ''),
(7158, 1, 30, 37, ''),
(7159, 1, 30, 21, '0'),
(7160, 1, 30, 11, 'true'),
(7161, 1, 30, 22, 'true'),
(7162, 1, 30, 23, '0'),
(7163, 1, 30, 24, 'true'),
(7164, 1, 30, 25, '0'),
(7165, 1, 30, 27, '0'),
(7166, 1, 30, 28, '0'),
(7167, 1, 30, 29, '0'),
(7168, 1, 30, 30, '0'),
(7169, 1, 30, 31, '0'),
(7170, 1, 30, 32, '0'),
(7171, 1, 30, 33, '0'),
(7172, 2, 30, 10, 'Bjelovar nekretnina'),
(7173, 2, 30, 8, 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus.'),
(7174, 2, 30, 17, '<p>\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.</p><p><span style="font-weight: bold;">Nam eget est facilisis, porta mi \r\nac, ultricies enim. Proin nisi diam, eleifend ac eleifend in, dapibus in\r\n orci. Vestibulum elementum lectus non nisl venenatis, tempus molestie \r\nnisi tempus. Pellentesque facilisis nibh nec purus blandit, id aliquam \r\nlorem fermentum.\r\n</span></p>\r\n<p>\r\n<span style="font-style: italic;">Ut erat lacus, sagittis ac leo eu, molestie mattis libero. Nam sit amet \r\nmassa et magna porttitor eleifend a aliquam nunc. Pellentesque a est a \r\naugue dignissim tristique eu nec augue. Integer pretium sollicitudin \r\ntellus, quis hendrerit nunc accumsan et. Fusce bibendum a neque vel \r\nfringilla. Vivamus viverra enim at purus gravida, in elementum neque \r\neleifend. Curabitur sodales dapibus urna, at mattis lacus eleifend non. \r\nDonec ultricies porta orci eu congue. Nulla sodales arcu a libero \r\naliquet, nec aliquam ante sagittis.</span></p>'),
(7175, 2, 30, 38, 'empty'),
(7176, 2, 30, 6, 'apartment'),
(7177, 2, 30, 1, '0'),
(7178, 2, 30, 4, 'Prodaja'),
(7179, 2, 30, 2, 'Stan'),
(7180, 2, 30, 5, 'Bjelovarska'),
(7181, 2, 30, 7, 'Bjelovar'),
(7182, 2, 30, 40, ''),
(7183, 2, 30, 3, 'Manje od 50m2'),
(7184, 2, 30, 39, '-'),
(7185, 2, 30, 19, '3'),
(7186, 2, 30, 20, '3'),
(7187, 2, 30, 36, ''),
(7188, 2, 30, 37, ''),
(7189, 2, 30, 21, '0'),
(7190, 2, 30, 11, 'true'),
(7191, 2, 30, 22, 'true'),
(7192, 2, 30, 23, '0'),
(7193, 2, 30, 24, 'true'),
(7194, 2, 30, 25, '0'),
(7195, 2, 30, 27, '0'),
(7196, 2, 30, 28, '0'),
(7197, 2, 30, 29, '0'),
(7198, 2, 30, 30, '0'),
(7199, 2, 30, 31, '0'),
(7200, 2, 30, 32, '0'),
(7201, 2, 30, 33, '0'),
(7382, 1, 7, 10, 'Spa Bliznec'),
(7383, 1, 7, 8, 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.'),
(7384, 1, 7, 17, '<p>\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.</p><p><span style="font-weight: bold;">Nam eget est facilisis, porta mi \r\nac, ultricies enim. Proin nisi diam, eleifend ac eleifend in, dapibus in\r\n orci. Vestibulum elementum lectus non nisl venenatis, tempus molestie \r\nnisi tempus. Pellentesque facilisis nibh nec purus blandit, id aliquam \r\nlorem fermentum.\r\n</span></p>\r\n<p>\r\n<span style="font-style: italic;">Ut erat lacus, sagittis ac leo eu, molestie mattis libero. Nam sit amet \r\nmassa et magna porttitor eleifend a aliquam nunc. Pellentesque a est a \r\naugue dignissim tristique eu nec augue. Integer pretium sollicitudin \r\ntellus, quis hendrerit nunc accumsan et. Fusce bibendum a neque vel \r\nfringilla. Vivamus viverra enim at purus gravida, in elementum neque \r\neleifend. Curabitur sodales dapibus urna, at mattis lacus eleifend non. \r\nDonec ultricies porta orci eu congue. Nulla sodales arcu a libero \r\naliquet, nec aliquam ante sagittis.</span></p>'),
(7385, 1, 7, 38, 'new'),
(7386, 1, 7, 6, 'commercial'),
(7387, 1, 7, 1, '0'),
(7388, 1, 7, 4, 'Sale and Rent'),
(7389, 1, 7, 2, 'Commercial property'),
(7390, 1, 7, 5, 'Zagreb'),
(7391, 1, 7, 7, 'Zagreb'),
(7392, 1, 7, 40, ''),
(7393, 1, 7, 3, 'More then 100m2'),
(7394, 1, 7, 39, 'B'),
(7395, 1, 7, 19, '5'),
(7396, 1, 7, 20, '5'),
(7397, 1, 7, 36, '50000'),
(7398, 1, 7, 37, '500'),
(7399, 1, 7, 21, '0'),
(7400, 1, 7, 11, 'true'),
(7401, 1, 7, 22, 'true'),
(7402, 1, 7, 23, '0'),
(7403, 1, 7, 24, '0'),
(7404, 1, 7, 25, '0'),
(7405, 1, 7, 27, 'true'),
(7406, 1, 7, 28, 'true'),
(7407, 1, 7, 29, 'true'),
(7408, 1, 7, 30, 'true'),
(7409, 1, 7, 31, '0'),
(7410, 1, 7, 32, 'true'),
(7411, 1, 7, 33, 'true'),
(7412, 2, 7, 10, 'Toplice Bliznec'),
(7413, 2, 7, 8, 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.'),
(7414, 2, 7, 17, '<p>\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.</p><p><span style="font-weight: bold;">Nam eget est facilisis, porta mi \r\nac, ultricies enim. Proin nisi diam, eleifend ac eleifend in, dapibus in\r\n orci. Vestibulum elementum lectus non nisl venenatis, tempus molestie \r\nnisi tempus. Pellentesque facilisis nibh nec purus blandit, id aliquam \r\nlorem fermentum.\r\n</span></p>\r\n<p>\r\n<span style="font-style: italic;">Ut erat lacus, sagittis ac leo eu, molestie mattis libero. Nam sit amet \r\nmassa et magna porttitor eleifend a aliquam nunc. Pellentesque a est a \r\naugue dignissim tristique eu nec augue. Integer pretium sollicitudin \r\ntellus, quis hendrerit nunc accumsan et. Fusce bibendum a neque vel \r\nfringilla. Vivamus viverra enim at purus gravida, in elementum neque \r\neleifend. Curabitur sodales dapibus urna, at mattis lacus eleifend non. \r\nDonec ultricies porta orci eu congue. Nulla sodales arcu a libero \r\naliquet, nec aliquam ante sagittis.</span></p>'),
(7415, 2, 7, 38, 'novo'),
(7416, 2, 7, 6, 'commercial'),
(7417, 2, 7, 1, '0'),
(7418, 2, 7, 4, 'Prodaja i najam'),
(7419, 2, 7, 2, 'Poslovni prostor'),
(7420, 2, 7, 5, 'Zagreb'),
(7421, 2, 7, 7, 'Zagreb'),
(7422, 2, 7, 40, ''),
(7423, 2, 7, 3, 'Više od 100m2'),
(7424, 2, 7, 39, 'B'),
(7425, 2, 7, 19, '5'),
(7426, 2, 7, 20, '5'),
(7427, 2, 7, 36, '40000'),
(7428, 2, 7, 37, '400'),
(7429, 2, 7, 21, '0'),
(7430, 2, 7, 11, 'true'),
(7431, 2, 7, 22, 'true'),
(7432, 2, 7, 23, '0'),
(7433, 2, 7, 24, '0'),
(7434, 2, 7, 25, '0'),
(7435, 2, 7, 27, 'true'),
(7436, 2, 7, 28, 'true'),
(7437, 2, 7, 29, 'true'),
(7438, 2, 7, 30, 'true'),
(7439, 2, 7, 31, '0'),
(7440, 2, 7, 32, 'true'),
(7441, 2, 7, 33, 'true'),
(7862, 1, 29, 10, 'My property'),
(7863, 1, 29, 8, 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus.'),
(7864, 1, 29, 17, '<p>\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.</p><p><span style="font-weight: bold;">Nam eget est facilisis, porta mi \r\nac, ultricies enim. Proin nisi diam, eleifend ac eleifend in, dapibus in\r\n orci. Vestibulum elementum lectus non nisl venenatis, tempus molestie \r\nnisi tempus. Pellentesque facilisis nibh nec purus blandit, id aliquam \r\nlorem fermentum.\r\n</span></p>\r\n<p>\r\n<span style="font-style: italic;">Ut erat lacus, sagittis ac leo eu, molestie mattis libero. Nam sit amet \r\nmassa et magna porttitor eleifend a aliquam nunc. Pellentesque a est a \r\naugue dignissim tristique eu nec augue. Integer pretium sollicitudin \r\ntellus, quis hendrerit nunc accumsan et. Fusce bibendum a neque vel \r\nfringilla. Vivamus viverra enim at purus gravida, in elementum neque \r\neleifend. Curabitur sodales dapibus urna, at mattis lacus eleifend non. \r\nDonec ultricies porta orci eu congue. Nulla sodales arcu a libero \r\naliquet, nec aliquam ante sagittis.</span></p>'),
(7865, 1, 29, 38, 'new'),
(7866, 1, 29, 6, 'house'),
(7867, 1, 29, 1, '0'),
(7868, 1, 29, 4, 'Sale'),
(7869, 1, 29, 2, 'House'),
(7870, 1, 29, 5, 'Varaždinska'),
(7871, 1, 29, 7, 'Cestica'),
(7872, 1, 29, 40, ''),
(7873, 1, 29, 3, '50-100m2'),
(7874, 1, 29, 39, 'D'),
(7875, 1, 29, 19, '2'),
(7876, 1, 29, 20, '2'),
(7877, 1, 29, 36, ''),
(7878, 1, 29, 37, ''),
(7879, 1, 29, 21, '0'),
(7880, 1, 29, 11, 'true'),
(7881, 1, 29, 22, 'true'),
(7882, 1, 29, 23, 'true'),
(7883, 1, 29, 24, '0'),
(7884, 1, 29, 25, '0'),
(7885, 1, 29, 27, '0'),
(7886, 1, 29, 28, '0'),
(7887, 1, 29, 29, '0'),
(7888, 1, 29, 30, '0'),
(7889, 1, 29, 31, '0'),
(7890, 1, 29, 32, '0'),
(7891, 1, 29, 33, '0'),
(7892, 2, 29, 10, 'Moja nekretnina'),
(7893, 2, 29, 8, 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus.'),
(7894, 2, 29, 17, '<p>\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.</p><p><span style="font-weight: bold;">Nam eget est facilisis, porta mi \r\nac, ultricies enim. Proin nisi diam, eleifend ac eleifend in, dapibus in\r\n orci. Vestibulum elementum lectus non nisl venenatis, tempus molestie \r\nnisi tempus. Pellentesque facilisis nibh nec purus blandit, id aliquam \r\nlorem fermentum.\r\n</span></p>\r\n<p>\r\n<span style="font-style: italic;">Ut erat lacus, sagittis ac leo eu, molestie mattis libero. Nam sit amet \r\nmassa et magna porttitor eleifend a aliquam nunc. Pellentesque a est a \r\naugue dignissim tristique eu nec augue. Integer pretium sollicitudin \r\ntellus, quis hendrerit nunc accumsan et. Fusce bibendum a neque vel \r\nfringilla. Vivamus viverra enim at purus gravida, in elementum neque \r\neleifend. Curabitur sodales dapibus urna, at mattis lacus eleifend non. \r\nDonec ultricies porta orci eu congue. Nulla sodales arcu a libero \r\naliquet, nec aliquam ante sagittis.</span></p>'),
(7895, 2, 29, 38, 'novo'),
(7896, 2, 29, 6, 'house'),
(7897, 2, 29, 1, '0'),
(7898, 2, 29, 4, 'Prodaja'),
(7899, 2, 29, 2, 'Kuća'),
(7900, 2, 29, 5, 'Varaždinska'),
(7901, 2, 29, 7, 'Cestica'),
(7902, 2, 29, 40, ''),
(7903, 2, 29, 3, '50-100m2'),
(7904, 2, 29, 39, 'D'),
(7905, 2, 29, 19, '2'),
(7906, 2, 29, 20, '2'),
(7907, 2, 29, 36, ''),
(7908, 2, 29, 37, ''),
(7909, 2, 29, 21, '0'),
(7910, 2, 29, 11, 'true'),
(7911, 2, 29, 22, 'true'),
(7912, 2, 29, 23, 'true'),
(7913, 2, 29, 24, '0'),
(7914, 2, 29, 25, '0'),
(7915, 2, 29, 27, '0'),
(7916, 2, 29, 28, '0'),
(7917, 2, 29, 29, '0'),
(7918, 2, 29, 30, '0'),
(7919, 2, 29, 31, '0'),
(7920, 2, 29, 32, '0'),
(7921, 2, 29, 33, '0'),
(7922, 1, 9, 10, 'Jezero restourant'),
(7923, 1, 9, 8, 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.'),
(7924, 1, 9, 17, '<p>\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.</p><p><span style="font-weight: bold;">Nam eget est facilisis, porta mi \r\nac, ultricies enim. Proin nisi diam, eleifend ac eleifend in, dapibus in\r\n orci. Vestibulum elementum lectus non nisl venenatis, tempus molestie \r\nnisi tempus. Pellentesque facilisis nibh nec purus blandit, id aliquam \r\nlorem fermentum.\r\n</span></p>\r\n<p>\r\n<span style="font-style: italic;">Ut erat lacus, sagittis ac leo eu, molestie mattis libero. Nam sit amet \r\nmassa et magna porttitor eleifend a aliquam nunc. Pellentesque a est a \r\naugue dignissim tristique eu nec augue. Integer pretium sollicitudin \r\ntellus, quis hendrerit nunc accumsan et. Fusce bibendum a neque vel \r\nfringilla. Vivamus viverra enim at purus gravida, in elementum neque \r\neleifend. Curabitur sodales dapibus urna, at mattis lacus eleifend non. \r\nDonec ultricies porta orci eu congue. Nulla sodales arcu a libero \r\naliquet, nec aliquam ante sagittis.</span></p>'),
(7925, 1, 9, 38, 'sold'),
(7926, 1, 9, 6, 'commercial'),
(7927, 1, 9, 1, '0'),
(7928, 1, 9, 4, 'Sale'),
(7929, 1, 9, 2, 'Commercial property'),
(7930, 1, 9, 5, 'Karlovac'),
(7931, 1, 9, 7, 'Pisarovina'),
(7932, 1, 9, 40, ''),
(7933, 1, 9, 3, '50-100m2'),
(7934, 1, 9, 39, '-'),
(7935, 1, 9, 19, '1'),
(7936, 1, 9, 20, '0'),
(7937, 1, 9, 36, ''),
(7938, 1, 9, 37, ''),
(7939, 1, 9, 21, '0'),
(7940, 1, 9, 11, 'true'),
(7941, 1, 9, 22, 'true'),
(7942, 1, 9, 23, '0'),
(7943, 1, 9, 24, 'true'),
(7944, 1, 9, 25, 'true'),
(7945, 1, 9, 27, 'true'),
(7946, 1, 9, 28, 'true'),
(7947, 1, 9, 29, 'true'),
(7948, 1, 9, 30, '0'),
(7949, 1, 9, 31, 'true'),
(7950, 1, 9, 32, 'true'),
(7951, 1, 9, 33, 'true'),
(7952, 2, 9, 10, 'Restoran jezero'),
(7953, 2, 9, 8, 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.'),
(7954, 2, 9, 17, '<p>\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.</p><p><span style="font-weight: bold;">Nam eget est facilisis, porta mi \r\nac, ultricies enim. Proin nisi diam, eleifend ac eleifend in, dapibus in\r\n orci. Vestibulum elementum lectus non nisl venenatis, tempus molestie \r\nnisi tempus. Pellentesque facilisis nibh nec purus blandit, id aliquam \r\nlorem fermentum.\r\n</span></p>\r\n<p>\r\n<span style="font-style: italic;">Ut erat lacus, sagittis ac leo eu, molestie mattis libero. Nam sit amet \r\nmassa et magna porttitor eleifend a aliquam nunc. Pellentesque a est a \r\naugue dignissim tristique eu nec augue. Integer pretium sollicitudin \r\ntellus, quis hendrerit nunc accumsan et. Fusce bibendum a neque vel \r\nfringilla. Vivamus viverra enim at purus gravida, in elementum neque \r\neleifend. Curabitur sodales dapibus urna, at mattis lacus eleifend non. \r\nDonec ultricies porta orci eu congue. Nulla sodales arcu a libero \r\naliquet, nec aliquam ante sagittis.</span></p>'),
(7955, 2, 9, 38, 'prodano'),
(7956, 2, 9, 6, 'commercial'),
(7957, 2, 9, 1, '0'),
(7958, 2, 9, 4, 'Prodaja'),
(7959, 2, 9, 2, 'Poslovni prostor'),
(7960, 2, 9, 5, 'Karlovac'),
(7961, 2, 9, 7, 'Pisarovina'),
(7962, 2, 9, 40, ''),
(7963, 2, 9, 3, '50-100m2'),
(7964, 2, 9, 39, '-'),
(7965, 2, 9, 19, '1'),
(7966, 2, 9, 20, '0'),
(7967, 2, 9, 36, ''),
(7968, 2, 9, 37, ''),
(7969, 2, 9, 21, '0'),
(7970, 2, 9, 11, 'true'),
(7971, 2, 9, 22, 'true'),
(7972, 2, 9, 23, '0'),
(7973, 2, 9, 24, 'true'),
(7974, 2, 9, 25, 'true'),
(7975, 2, 9, 27, 'true'),
(7976, 2, 9, 28, 'true'),
(7977, 2, 9, 29, 'true'),
(7978, 2, 9, 30, '0'),
(7979, 2, 9, 31, 'true'),
(7980, 2, 9, 32, 'true'),
(7981, 2, 9, 33, 'true'),
(7982, 1, 10, 10, 'Lux apartment'),
(7983, 1, 10, 8, 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.'),
(7984, 1, 10, 17, '<p>\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.</p><p><span style="font-weight: bold;">Nam eget est facilisis, porta mi \r\nac, ultricies enim. Proin nisi diam, eleifend ac eleifend in, dapibus in\r\n orci. Vestibulum elementum lectus non nisl venenatis, tempus molestie \r\nnisi tempus. Pellentesque facilisis nibh nec purus blandit, id aliquam \r\nlorem fermentum.\r\n</span></p>\r\n<p>\r\n<span style="font-style: italic;">Ut erat lacus, sagittis ac leo eu, molestie mattis libero. Nam sit amet \r\nmassa et magna porttitor eleifend a aliquam nunc. Pellentesque a est a \r\naugue dignissim tristique eu nec augue. Integer pretium sollicitudin \r\ntellus, quis hendrerit nunc accumsan et. Fusce bibendum a neque vel \r\nfringilla. Vivamus viverra enim at purus gravida, in elementum neque \r\neleifend. Curabitur sodales dapibus urna, at mattis lacus eleifend non. \r\nDonec ultricies porta orci eu congue. Nulla sodales arcu a libero \r\naliquet, nec aliquam ante sagittis.</span></p>'),
(7985, 1, 10, 38, 'action'),
(7986, 1, 10, 6, 'apartment'),
(7987, 1, 10, 1, '0'),
(7988, 1, 10, 4, 'Sale'),
(7989, 1, 10, 2, 'Apartment'),
(7990, 1, 10, 5, 'Križevci'),
(7991, 1, 10, 7, 'Cubinec'),
(7992, 1, 10, 40, ''),
(7993, 1, 10, 3, 'Less then 50m2'),
(7994, 1, 10, 39, '-'),
(7995, 1, 10, 19, '1'),
(7996, 1, 10, 20, '1'),
(7997, 1, 10, 36, ''),
(7998, 1, 10, 37, ''),
(7999, 1, 10, 21, '0'),
(8000, 1, 10, 11, '0'),
(8001, 1, 10, 22, 'true'),
(8002, 1, 10, 23, 'true'),
(8003, 1, 10, 24, 'true'),
(8004, 1, 10, 25, 'true'),
(8005, 1, 10, 27, '0'),
(8006, 1, 10, 28, 'true'),
(8007, 1, 10, 29, 'true'),
(8008, 1, 10, 30, 'true'),
(8009, 1, 10, 31, 'true'),
(8010, 1, 10, 32, 'true'),
(8011, 1, 10, 33, '0'),
(8012, 2, 10, 10, 'Lux apartman'),
(8013, 2, 10, 8, 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.'),
(8014, 2, 10, 17, '<p>\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.</p><p><span style="font-weight: bold;">Nam eget est facilisis, porta mi \r\nac, ultricies enim. Proin nisi diam, eleifend ac eleifend in, dapibus in\r\n orci. Vestibulum elementum lectus non nisl venenatis, tempus molestie \r\nnisi tempus. Pellentesque facilisis nibh nec purus blandit, id aliquam \r\nlorem fermentum.\r\n</span></p>\r\n<p>\r\n<span style="font-style: italic;">Ut erat lacus, sagittis ac leo eu, molestie mattis libero. Nam sit amet \r\nmassa et magna porttitor eleifend a aliquam nunc. Pellentesque a est a \r\naugue dignissim tristique eu nec augue. Integer pretium sollicitudin \r\ntellus, quis hendrerit nunc accumsan et. Fusce bibendum a neque vel \r\nfringilla. Vivamus viverra enim at purus gravida, in elementum neque \r\neleifend. Curabitur sodales dapibus urna, at mattis lacus eleifend non. \r\nDonec ultricies porta orci eu congue. Nulla sodales arcu a libero \r\naliquet, nec aliquam ante sagittis.</span></p>'),
(8015, 2, 10, 38, 'akcija'),
(8016, 2, 10, 6, 'apartment'),
(8017, 2, 10, 1, '0'),
(8018, 2, 10, 4, 'Prodaja'),
(8019, 2, 10, 2, 'Stan'),
(8020, 2, 10, 5, 'Križevci'),
(8021, 2, 10, 7, 'Cubinec'),
(8022, 2, 10, 40, ''),
(8023, 2, 10, 3, 'Manje od 50m2'),
(8024, 2, 10, 39, '-'),
(8025, 2, 10, 19, '1'),
(8026, 2, 10, 20, '1'),
(8027, 2, 10, 36, ''),
(8028, 2, 10, 37, ''),
(8029, 2, 10, 21, '0'),
(8030, 2, 10, 11, '0'),
(8031, 2, 10, 22, 'true'),
(8032, 2, 10, 23, 'true'),
(8033, 2, 10, 24, 'true'),
(8034, 2, 10, 25, 'true'),
(8035, 2, 10, 27, '0'),
(8036, 2, 10, 28, 'true'),
(8037, 2, 10, 29, 'true'),
(8038, 2, 10, 30, 'true'),
(8039, 2, 10, 31, 'true'),
(8040, 2, 10, 32, 'true'),
(8041, 2, 10, 33, '0'),
(8042, 1, 11, 10, 'Sky apartment'),
(8043, 1, 11, 8, 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.'),
(8044, 1, 11, 17, '<p>\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.</p><p><span style="font-weight: bold;">Nam eget est facilisis, porta mi \r\nac, ultricies enim. Proin nisi diam, eleifend ac eleifend in, dapibus in\r\n orci. Vestibulum elementum lectus non nisl venenatis, tempus molestie \r\nnisi tempus. Pellentesque facilisis nibh nec purus blandit, id aliquam \r\nlorem fermentum.\r\n</span></p>\r\n<p>\r\n<span style="font-style: italic;">Ut erat lacus, sagittis ac leo eu, molestie mattis libero. Nam sit amet \r\nmassa et magna porttitor eleifend a aliquam nunc. Pellentesque a est a \r\naugue dignissim tristique eu nec augue. Integer pretium sollicitudin \r\ntellus, quis hendrerit nunc accumsan et. Fusce bibendum a neque vel \r\nfringilla. Vivamus viverra enim at purus gravida, in elementum neque \r\neleifend. Curabitur sodales dapibus urna, at mattis lacus eleifend non. \r\nDonec ultricies porta orci eu congue. Nulla sodales arcu a libero \r\naliquet, nec aliquam ante sagittis.</span></p>'),
(8045, 1, 11, 38, 'empty'),
(8046, 1, 11, 6, 'apartment'),
(8047, 1, 11, 1, '0'),
(8048, 1, 11, 4, 'Sale'),
(8049, 1, 11, 2, 'Apartment'),
(8050, 1, 11, 5, 'Varaždinska'),
(8051, 1, 11, 7, 'Ivanec'),
(8052, 1, 11, 40, ''),
(8053, 1, 11, 3, '50-100m2'),
(8054, 1, 11, 39, '-'),
(8055, 1, 11, 19, '1'),
(8056, 1, 11, 20, '2'),
(8057, 1, 11, 36, ''),
(8058, 1, 11, 37, ''),
(8059, 1, 11, 21, '0'),
(8060, 1, 11, 11, 'true'),
(8061, 1, 11, 22, '0'),
(8062, 1, 11, 23, '0'),
(8063, 1, 11, 24, '0'),
(8064, 1, 11, 25, '0'),
(8065, 1, 11, 27, 'true'),
(8066, 1, 11, 28, 'true'),
(8067, 1, 11, 29, '0'),
(8068, 1, 11, 30, '0'),
(8069, 1, 11, 31, '0'),
(8070, 1, 11, 32, '0'),
(8071, 1, 11, 33, 'true'),
(8072, 2, 11, 10, 'Sky apartman'),
(8073, 2, 11, 8, 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.'),
(8074, 2, 11, 17, '<p>\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.</p><p><span style="font-weight: bold;">Nam eget est facilisis, porta mi \r\nac, ultricies enim. Proin nisi diam, eleifend ac eleifend in, dapibus in\r\n orci. Vestibulum elementum lectus non nisl venenatis, tempus molestie \r\nnisi tempus. Pellentesque facilisis nibh nec purus blandit, id aliquam \r\nlorem fermentum.\r\n</span></p>\r\n<p>\r\n<span style="font-style: italic;">Ut erat lacus, sagittis ac leo eu, molestie mattis libero. Nam sit amet \r\nmassa et magna porttitor eleifend a aliquam nunc. Pellentesque a est a \r\naugue dignissim tristique eu nec augue. Integer pretium sollicitudin \r\ntellus, quis hendrerit nunc accumsan et. Fusce bibendum a neque vel \r\nfringilla. Vivamus viverra enim at purus gravida, in elementum neque \r\neleifend. Curabitur sodales dapibus urna, at mattis lacus eleifend non. \r\nDonec ultricies porta orci eu congue. Nulla sodales arcu a libero \r\naliquet, nec aliquam ante sagittis.</span></p>'),
(8075, 2, 11, 38, 'empty'),
(8076, 2, 11, 6, 'apartment'),
(8077, 2, 11, 1, '0'),
(8078, 2, 11, 4, 'Prodaja'),
(8079, 2, 11, 2, 'Stan'),
(8080, 2, 11, 5, 'Varaždinska'),
(8081, 2, 11, 7, 'Ivanec'),
(8082, 2, 11, 40, ''),
(8083, 2, 11, 3, '50-100m2'),
(8084, 2, 11, 39, '-'),
(8085, 2, 11, 19, '1'),
(8086, 2, 11, 20, '2'),
(8087, 2, 11, 36, ''),
(8088, 2, 11, 37, ''),
(8089, 2, 11, 21, '0'),
(8090, 2, 11, 11, 'true'),
(8091, 2, 11, 22, '0'),
(8092, 2, 11, 23, '0'),
(8093, 2, 11, 24, '0'),
(8094, 2, 11, 25, '0'),
(8095, 2, 11, 27, 'true'),
(8096, 2, 11, 28, 'true'),
(8097, 2, 11, 29, '0'),
(8098, 2, 11, 30, '0'),
(8099, 2, 11, 31, '0'),
(8100, 2, 11, 32, '0'),
(8101, 2, 11, 33, 'true'),
(8162, 1, 13, 10, 'Yellow wood'),
(8163, 1, 13, 8, 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.'),
(8164, 1, 13, 17, '<p>\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.</p><p><span style="font-weight: bold;">Nam eget est facilisis, porta mi \r\nac, ultricies enim. Proin nisi diam, eleifend ac eleifend in, dapibus in\r\n orci. Vestibulum elementum lectus non nisl venenatis, tempus molestie \r\nnisi tempus. Pellentesque facilisis nibh nec purus blandit, id aliquam \r\nlorem fermentum.\r\n</span></p>\r\n<p>\r\n<span style="font-style: italic;">Ut erat lacus, sagittis ac leo eu, molestie mattis libero. Nam sit amet \r\nmassa et magna porttitor eleifend a aliquam nunc. Pellentesque a est a \r\naugue dignissim tristique eu nec augue. Integer pretium sollicitudin \r\ntellus, quis hendrerit nunc accumsan et. Fusce bibendum a neque vel \r\nfringilla. Vivamus viverra enim at purus gravida, in elementum neque \r\neleifend. Curabitur sodales dapibus urna, at mattis lacus eleifend non. \r\nDonec ultricies porta orci eu congue. Nulla sodales arcu a libero \r\naliquet, nec aliquam ante sagittis.</span></p>'),
(8165, 1, 13, 38, 'empty'),
(8166, 1, 13, 6, 'house'),
(8167, 1, 13, 1, '0'),
(8168, 1, 13, 4, 'Sale'),
(8169, 1, 13, 2, 'House'),
(8170, 1, 13, 5, 'Zagrebačka'),
(8171, 1, 13, 7, 'Sesvete'),
(8172, 1, 13, 40, ''),
(8173, 1, 13, 3, '50-100m2'),
(8174, 1, 13, 39, '-'),
(8175, 1, 13, 19, '1'),
(8176, 1, 13, 20, '1'),
(8177, 1, 13, 36, ''),
(8178, 1, 13, 37, ''),
(8179, 1, 13, 21, '0'),
(8180, 1, 13, 11, 'true'),
(8181, 1, 13, 22, 'true'),
(8182, 1, 13, 23, 'true'),
(8183, 1, 13, 24, 'true'),
(8184, 1, 13, 25, 'true'),
(8185, 1, 13, 27, '0'),
(8186, 1, 13, 28, '0'),
(8187, 1, 13, 29, '0'),
(8188, 1, 13, 30, '0'),
(8189, 1, 13, 31, '0'),
(8190, 1, 13, 32, '0'),
(8191, 1, 13, 33, '0'),
(8192, 2, 13, 10, 'Žuto drvo'),
(8193, 2, 13, 8, 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.'),
(8194, 2, 13, 17, '<p>\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.</p><p><span style="font-weight: bold;">Nam eget est facilisis, porta mi \r\nac, ultricies enim. Proin nisi diam, eleifend ac eleifend in, dapibus in\r\n orci. Vestibulum elementum lectus non nisl venenatis, tempus molestie \r\nnisi tempus. Pellentesque facilisis nibh nec purus blandit, id aliquam \r\nlorem fermentum.\r\n</span></p>\r\n<p>\r\n<span style="font-style: italic;">Ut erat lacus, sagittis ac leo eu, molestie mattis libero. Nam sit amet \r\nmassa et magna porttitor eleifend a aliquam nunc. Pellentesque a est a \r\naugue dignissim tristique eu nec augue. Integer pretium sollicitudin \r\ntellus, quis hendrerit nunc accumsan et. Fusce bibendum a neque vel \r\nfringilla. Vivamus viverra enim at purus gravida, in elementum neque \r\neleifend. Curabitur sodales dapibus urna, at mattis lacus eleifend non. \r\nDonec ultricies porta orci eu congue. Nulla sodales arcu a libero \r\naliquet, nec aliquam ante sagittis.</span></p>'),
(8195, 2, 13, 38, 'empty'),
(8196, 2, 13, 6, 'house'),
(8197, 2, 13, 1, '0'),
(8198, 2, 13, 4, 'Prodaja'),
(8199, 2, 13, 2, 'Kuća'),
(8200, 2, 13, 5, 'Zagrebačka'),
(8201, 2, 13, 7, 'Sesvete'),
(8202, 2, 13, 40, ''),
(8203, 2, 13, 3, '50-100m2'),
(8204, 2, 13, 39, '-'),
(8205, 2, 13, 19, '1'),
(8206, 2, 13, 20, '1'),
(8207, 2, 13, 36, ''),
(8208, 2, 13, 37, ''),
(8209, 2, 13, 21, '0'),
(8210, 2, 13, 11, 'true'),
(8211, 2, 13, 22, 'true'),
(8212, 2, 13, 23, 'true'),
(8213, 2, 13, 24, 'true'),
(8214, 2, 13, 25, 'true'),
(8215, 2, 13, 27, '0'),
(8216, 2, 13, 28, '0'),
(8217, 2, 13, 29, '0'),
(8218, 2, 13, 30, '0'),
(8219, 2, 13, 31, '0');
INSERT INTO `property_value` (`id`, `language_id`, `property_id`, `option_id`, `value`) VALUES
(8220, 2, 13, 32, '0'),
(8221, 2, 13, 33, '0'),
(8282, 1, 15, 10, 'Round towers'),
(8283, 1, 15, 8, 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.'),
(8284, 1, 15, 17, '<p>\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.</p><p><span style="font-weight: bold;">Nam eget est facilisis, porta mi \r\nac, ultricies enim. Proin nisi diam, eleifend ac eleifend in, dapibus in\r\n orci. Vestibulum elementum lectus non nisl venenatis, tempus molestie \r\nnisi tempus. Pellentesque facilisis nibh nec purus blandit, id aliquam \r\nlorem fermentum.\r\n</span></p>\r\n<p>\r\n<span style="font-style: italic;">Ut erat lacus, sagittis ac leo eu, molestie mattis libero. Nam sit amet \r\nmassa et magna porttitor eleifend a aliquam nunc. Pellentesque a est a \r\naugue dignissim tristique eu nec augue. Integer pretium sollicitudin \r\ntellus, quis hendrerit nunc accumsan et. Fusce bibendum a neque vel \r\nfringilla. Vivamus viverra enim at purus gravida, in elementum neque \r\neleifend. Curabitur sodales dapibus urna, at mattis lacus eleifend non. \r\nDonec ultricies porta orci eu congue. Nulla sodales arcu a libero \r\naliquet, nec aliquam ante sagittis.</span></p>'),
(8285, 1, 15, 38, 'empty'),
(8286, 1, 15, 6, 'house'),
(8287, 1, 15, 1, '0'),
(8288, 1, 15, 4, 'Sale'),
(8289, 1, 15, 2, 'House'),
(8290, 1, 15, 5, 'Zagrebačka'),
(8291, 1, 15, 7, 'Vrbovec'),
(8292, 1, 15, 40, ''),
(8293, 1, 15, 3, 'More then 100m2'),
(8294, 1, 15, 39, '-'),
(8295, 1, 15, 19, '2'),
(8296, 1, 15, 20, '2'),
(8297, 1, 15, 36, ''),
(8298, 1, 15, 37, ''),
(8299, 1, 15, 21, '0'),
(8300, 1, 15, 11, 'true'),
(8301, 1, 15, 22, 'true'),
(8302, 1, 15, 23, 'true'),
(8303, 1, 15, 24, 'true'),
(8304, 1, 15, 25, '0'),
(8305, 1, 15, 27, '0'),
(8306, 1, 15, 28, '0'),
(8307, 1, 15, 29, '0'),
(8308, 1, 15, 30, '0'),
(8309, 1, 15, 31, '0'),
(8310, 1, 15, 32, 'true'),
(8311, 1, 15, 33, 'true'),
(8312, 2, 15, 10, 'Okrugle kule'),
(8313, 2, 15, 8, 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.'),
(8314, 2, 15, 17, '<p>\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.</p><p><span style="font-weight: bold;">Nam eget est facilisis, porta mi \r\nac, ultricies enim. Proin nisi diam, eleifend ac eleifend in, dapibus in\r\n orci. Vestibulum elementum lectus non nisl venenatis, tempus molestie \r\nnisi tempus. Pellentesque facilisis nibh nec purus blandit, id aliquam \r\nlorem fermentum.\r\n</span></p>\r\n<p>\r\n<span style="font-style: italic;">Ut erat lacus, sagittis ac leo eu, molestie mattis libero. Nam sit amet \r\nmassa et magna porttitor eleifend a aliquam nunc. Pellentesque a est a \r\naugue dignissim tristique eu nec augue. Integer pretium sollicitudin \r\ntellus, quis hendrerit nunc accumsan et. Fusce bibendum a neque vel \r\nfringilla. Vivamus viverra enim at purus gravida, in elementum neque \r\neleifend. Curabitur sodales dapibus urna, at mattis lacus eleifend non. \r\nDonec ultricies porta orci eu congue. Nulla sodales arcu a libero \r\naliquet, nec aliquam ante sagittis.</span></p>'),
(8315, 2, 15, 38, 'empty'),
(8316, 2, 15, 6, 'house'),
(8317, 2, 15, 1, '0'),
(8318, 2, 15, 4, 'Prodaja'),
(8319, 2, 15, 2, 'Stan'),
(8320, 2, 15, 5, 'Zagrebačka'),
(8321, 2, 15, 7, 'Vrbovec'),
(8322, 2, 15, 40, ''),
(8323, 2, 15, 3, 'Više od 100m2'),
(8324, 2, 15, 39, '-'),
(8325, 2, 15, 19, '2'),
(8326, 2, 15, 20, '2'),
(8327, 2, 15, 36, ''),
(8328, 2, 15, 37, ''),
(8329, 2, 15, 21, '0'),
(8330, 2, 15, 11, 'true'),
(8331, 2, 15, 22, 'true'),
(8332, 2, 15, 23, 'true'),
(8333, 2, 15, 24, 'true'),
(8334, 2, 15, 25, '0'),
(8335, 2, 15, 27, '0'),
(8336, 2, 15, 28, '0'),
(8337, 2, 15, 29, '0'),
(8338, 2, 15, 30, '0'),
(8339, 2, 15, 31, '0'),
(8340, 2, 15, 32, 'true'),
(8341, 2, 15, 33, 'true'),
(8824, 1, 19, 10, 'Retro old'),
(8825, 1, 19, 8, 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus.'),
(8826, 1, 19, 17, '<p>\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.</p><p><span style="font-weight: bold;">Nam eget est facilisis, porta mi \r\nac, ultricies enim. Proin nisi diam, eleifend ac eleifend in, dapibus in\r\n orci. Vestibulum elementum lectus non nisl venenatis, tempus molestie \r\nnisi tempus. Pellentesque facilisis nibh nec purus blandit, id aliquam \r\nlorem fermentum.\r\n</span></p>\r\n<p>\r\n<span style="font-style: italic;">Ut erat lacus, sagittis ac leo eu, molestie mattis libero. Nam sit amet \r\nmassa et magna porttitor eleifend a aliquam nunc. Pellentesque a est a \r\naugue dignissim tristique eu nec augue. Integer pretium sollicitudin \r\ntellus, quis hendrerit nunc accumsan et. Fusce bibendum a neque vel \r\nfringilla. Vivamus viverra enim at purus gravida, in elementum neque \r\neleifend. Curabitur sodales dapibus urna, at mattis lacus eleifend non. \r\nDonec ultricies porta orci eu congue. Nulla sodales arcu a libero \r\naliquet, nec aliquam ante sagittis.</span></p>'),
(8827, 1, 19, 38, 'empty'),
(8828, 1, 19, 6, 'house'),
(8829, 1, 19, 1, '0'),
(8830, 1, 19, 4, 'Sale'),
(8831, 1, 19, 2, 'House'),
(8832, 1, 19, 5, 'Zagorje'),
(8833, 1, 19, 7, 'Sveti Ivan Zelika'),
(8834, 1, 19, 40, '11000'),
(8835, 1, 19, 3, 'More then 100m2'),
(8836, 1, 19, 39, '-'),
(8837, 1, 19, 19, '1'),
(8838, 1, 19, 20, '1'),
(8839, 1, 19, 36, ''),
(8840, 1, 19, 37, ''),
(8841, 1, 19, 21, '0'),
(8842, 1, 19, 11, 'true'),
(8843, 1, 19, 22, '0'),
(8844, 1, 19, 23, '0'),
(8845, 1, 19, 24, '0'),
(8846, 1, 19, 42, '0'),
(8847, 1, 19, 25, '0'),
(8848, 1, 19, 27, '0'),
(8849, 1, 19, 28, '0'),
(8850, 1, 19, 29, '0'),
(8851, 1, 19, 30, '0'),
(8852, 1, 19, 31, 'true'),
(8853, 1, 19, 32, 'true'),
(8854, 1, 19, 33, 'true'),
(8855, 2, 19, 10, 'Stari retro'),
(8856, 2, 19, 8, 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus.'),
(8857, 2, 19, 17, '<p>\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.</p><p><span style="font-weight: bold;">Nam eget est facilisis, porta mi \r\nac, ultricies enim. Proin nisi diam, eleifend ac eleifend in, dapibus in\r\n orci. Vestibulum elementum lectus non nisl venenatis, tempus molestie \r\nnisi tempus. Pellentesque facilisis nibh nec purus blandit, id aliquam \r\nlorem fermentum.\r\n</span></p>\r\n<p>\r\n<span style="font-style: italic;">Ut erat lacus, sagittis ac leo eu, molestie mattis libero. Nam sit amet \r\nmassa et magna porttitor eleifend a aliquam nunc. Pellentesque a est a \r\naugue dignissim tristique eu nec augue. Integer pretium sollicitudin \r\ntellus, quis hendrerit nunc accumsan et. Fusce bibendum a neque vel \r\nfringilla. Vivamus viverra enim at purus gravida, in elementum neque \r\neleifend. Curabitur sodales dapibus urna, at mattis lacus eleifend non. \r\nDonec ultricies porta orci eu congue. Nulla sodales arcu a libero \r\naliquet, nec aliquam ante sagittis.</span></p>'),
(8858, 2, 19, 38, 'empty'),
(8859, 2, 19, 6, 'house'),
(8860, 2, 19, 1, '0'),
(8861, 2, 19, 4, 'Prodaja'),
(8862, 2, 19, 2, 'Kuća'),
(8863, 2, 19, 5, 'Zagorje'),
(8864, 2, 19, 7, 'Sveti Ivan Zelika'),
(8865, 2, 19, 40, '11000'),
(8866, 2, 19, 3, 'Više od 100m2'),
(8867, 2, 19, 39, '-'),
(8868, 2, 19, 19, '1'),
(8869, 2, 19, 20, '1'),
(8870, 2, 19, 36, ''),
(8871, 2, 19, 37, ''),
(8872, 2, 19, 21, '0'),
(8873, 2, 19, 11, 'true'),
(8874, 2, 19, 22, '0'),
(8875, 2, 19, 23, '0'),
(8876, 2, 19, 24, '0'),
(8877, 2, 19, 42, '0'),
(8878, 2, 19, 25, '0'),
(8879, 2, 19, 27, '0'),
(8880, 2, 19, 28, '0'),
(8881, 2, 19, 29, '0'),
(8882, 2, 19, 30, '0'),
(8883, 2, 19, 31, 'true'),
(8884, 2, 19, 32, 'true'),
(8885, 2, 19, 33, 'true'),
(8886, 1, 14, 10, 'Black glass house'),
(8887, 1, 14, 8, 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus.'),
(8888, 1, 14, 17, '<p>\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.</p><p><span style="font-weight: bold;">Nam eget est facilisis, porta mi \r\nac, ultricies enim. Proin nisi diam, eleifend ac eleifend in, dapibus in\r\n orci. Vestibulum elementum lectus non nisl venenatis, tempus molestie \r\nnisi tempus. Pellentesque facilisis nibh nec purus blandit, id aliquam \r\nlorem fermentum.\r\n</span></p>\r\n<p>\r\n<span style="font-style: italic;">Ut erat lacus, sagittis ac leo eu, molestie mattis libero. Nam sit amet \r\nmassa et magna porttitor eleifend a aliquam nunc. Pellentesque a est a \r\naugue dignissim tristique eu nec augue. Integer pretium sollicitudin \r\ntellus, quis hendrerit nunc accumsan et. Fusce bibendum a neque vel \r\nfringilla. Vivamus viverra enim at purus gravida, in elementum neque \r\neleifend. Curabitur sodales dapibus urna, at mattis lacus eleifend non. \r\nDonec ultricies porta orci eu congue. Nulla sodales arcu a libero \r\naliquet, nec aliquam ante sagittis.</span></p>'),
(8889, 1, 14, 38, 'empty'),
(8890, 1, 14, 6, 'house'),
(8891, 1, 14, 1, '0'),
(8892, 1, 14, 4, 'Sale'),
(8893, 1, 14, 2, 'House'),
(8894, 1, 14, 5, 'Zagreb'),
(8895, 1, 14, 7, 'Zagreb'),
(8896, 1, 14, 40, ''),
(8897, 1, 14, 3, 'More then 100m2'),
(8898, 1, 14, 39, '-'),
(8899, 1, 14, 19, '2'),
(8900, 1, 14, 20, '2'),
(8901, 1, 14, 36, ''),
(8902, 1, 14, 37, ''),
(8903, 1, 14, 21, '0'),
(8904, 1, 14, 11, 'true'),
(8905, 1, 14, 22, 'true'),
(8906, 1, 14, 23, 'true'),
(8907, 1, 14, 24, 'true'),
(8908, 1, 14, 42, '0'),
(8909, 1, 14, 25, '0'),
(8910, 1, 14, 27, '0'),
(8911, 1, 14, 28, '0'),
(8912, 1, 14, 29, '0'),
(8913, 1, 14, 30, 'true'),
(8914, 1, 14, 31, 'true'),
(8915, 1, 14, 32, 'true'),
(8916, 1, 14, 33, 'true'),
(8917, 2, 14, 10, 'Kuća crno staklo'),
(8918, 2, 14, 8, 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus.'),
(8919, 2, 14, 17, '<p>\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.</p><p><span style="font-weight: bold;">Nam eget est facilisis, porta mi \r\nac, ultricies enim. Proin nisi diam, eleifend ac eleifend in, dapibus in\r\n orci. Vestibulum elementum lectus non nisl venenatis, tempus molestie \r\nnisi tempus. Pellentesque facilisis nibh nec purus blandit, id aliquam \r\nlorem fermentum.\r\n</span></p>\r\n<p>\r\n<span style="font-style: italic;">Ut erat lacus, sagittis ac leo eu, molestie mattis libero. Nam sit amet \r\nmassa et magna porttitor eleifend a aliquam nunc. Pellentesque a est a \r\naugue dignissim tristique eu nec augue. Integer pretium sollicitudin \r\ntellus, quis hendrerit nunc accumsan et. Fusce bibendum a neque vel \r\nfringilla. Vivamus viverra enim at purus gravida, in elementum neque \r\neleifend. Curabitur sodales dapibus urna, at mattis lacus eleifend non. \r\nDonec ultricies porta orci eu congue. Nulla sodales arcu a libero \r\naliquet, nec aliquam ante sagittis.</span></p>'),
(8920, 2, 14, 38, 'empty'),
(8921, 2, 14, 6, 'house'),
(8922, 2, 14, 1, '0'),
(8923, 2, 14, 4, 'Prodaja'),
(8924, 2, 14, 2, 'Kuća'),
(8925, 2, 14, 5, 'Zagreb'),
(8926, 2, 14, 7, 'Zagreb'),
(8927, 2, 14, 40, ''),
(8928, 2, 14, 3, 'Više od 100m2'),
(8929, 2, 14, 39, '-'),
(8930, 2, 14, 19, '2'),
(8931, 2, 14, 20, '2'),
(8932, 2, 14, 36, ''),
(8933, 2, 14, 37, ''),
(8934, 2, 14, 21, '0'),
(8935, 2, 14, 11, 'true'),
(8936, 2, 14, 22, 'true'),
(8937, 2, 14, 23, 'true'),
(8938, 2, 14, 24, 'true'),
(8939, 2, 14, 42, '0'),
(8940, 2, 14, 25, '0'),
(8941, 2, 14, 27, '0'),
(8942, 2, 14, 28, '0'),
(8943, 2, 14, 29, '0'),
(8944, 2, 14, 30, 'true'),
(8945, 2, 14, 31, 'true'),
(8946, 2, 14, 32, 'true'),
(8947, 2, 14, 33, 'true'),
(8948, 1, 12, 10, 'Retro House'),
(8949, 1, 12, 8, 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.'),
(8950, 1, 12, 17, '<p>\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.</p><p><span style="font-weight: bold;">Nam eget est facilisis, porta mi \r\nac, ultricies enim. Proin nisi diam, eleifend ac eleifend in, dapibus in\r\n orci. Vestibulum elementum lectus non nisl venenatis, tempus molestie \r\nnisi tempus. Pellentesque facilisis nibh nec purus blandit, id aliquam \r\nlorem fermentum.\r\n</span></p>\r\n<p>\r\n<span style="font-style: italic;">Ut erat lacus, sagittis ac leo eu, molestie mattis libero. Nam sit amet \r\nmassa et magna porttitor eleifend a aliquam nunc. Pellentesque a est a \r\naugue dignissim tristique eu nec augue. Integer pretium sollicitudin \r\ntellus, quis hendrerit nunc accumsan et. Fusce bibendum a neque vel \r\nfringilla. Vivamus viverra enim at purus gravida, in elementum neque \r\neleifend. Curabitur sodales dapibus urna, at mattis lacus eleifend non. \r\nDonec ultricies porta orci eu congue. Nulla sodales arcu a libero \r\naliquet, nec aliquam ante sagittis.</span></p>'),
(8951, 1, 12, 38, 'empty'),
(8952, 1, 12, 6, 'house'),
(8953, 1, 12, 1, '0'),
(8954, 1, 12, 4, 'Sale'),
(8955, 1, 12, 2, 'House'),
(8956, 1, 12, 5, 'Varaždinska'),
(8957, 1, 12, 7, 'Trnovec Bartolovečki'),
(8958, 1, 12, 40, ''),
(8959, 1, 12, 3, '50-100m2'),
(8960, 1, 12, 39, '-'),
(8961, 1, 12, 19, '1'),
(8962, 1, 12, 20, '1'),
(8963, 1, 12, 36, '60000'),
(8964, 1, 12, 37, ''),
(8965, 1, 12, 21, '0'),
(8966, 1, 12, 11, 'true'),
(8967, 1, 12, 22, 'true'),
(8968, 1, 12, 23, 'true'),
(8969, 1, 12, 24, 'true'),
(8970, 1, 12, 42, '0'),
(8971, 1, 12, 25, 'true'),
(8972, 1, 12, 27, 'true'),
(8973, 1, 12, 28, '0'),
(8974, 1, 12, 29, '0'),
(8975, 1, 12, 30, '0'),
(8976, 1, 12, 31, '0'),
(8977, 1, 12, 32, '0'),
(8978, 1, 12, 33, '0'),
(8979, 2, 12, 10, 'Retro kuća'),
(8980, 2, 12, 8, 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.'),
(8981, 2, 12, 17, '<p>\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vulputate \r\nnec neque gravida rhoncus. Donec sit amet blandit mauris, sed bibendum \r\nrisus. Cras ut urna semper, facilisis augue sed, imperdiet nulla. Duis \r\ntristique tellus tortor, dapibus gravida sem sodales id. Nullam quis \r\nconvallis libero, vitae pulvinar nisi.</p><p><span style="font-weight: bold;">Nam eget est facilisis, porta mi \r\nac, ultricies enim. Proin nisi diam, eleifend ac eleifend in, dapibus in\r\n orci. Vestibulum elementum lectus non nisl venenatis, tempus molestie \r\nnisi tempus. Pellentesque facilisis nibh nec purus blandit, id aliquam \r\nlorem fermentum.\r\n</span></p>\r\n<p>\r\n<span style="font-style: italic;">Ut erat lacus, sagittis ac leo eu, molestie mattis libero. Nam sit amet \r\nmassa et magna porttitor eleifend a aliquam nunc. Pellentesque a est a \r\naugue dignissim tristique eu nec augue. Integer pretium sollicitudin \r\ntellus, quis hendrerit nunc accumsan et. Fusce bibendum a neque vel \r\nfringilla. Vivamus viverra enim at purus gravida, in elementum neque \r\neleifend. Curabitur sodales dapibus urna, at mattis lacus eleifend non. \r\nDonec ultricies porta orci eu congue. Nulla sodales arcu a libero \r\naliquet, nec aliquam ante sagittis.</span></p>'),
(8982, 2, 12, 38, 'empty'),
(8983, 2, 12, 6, 'house'),
(8984, 2, 12, 1, '0'),
(8985, 2, 12, 4, 'Prodaja'),
(8986, 2, 12, 2, 'Kuća'),
(8987, 2, 12, 5, 'Varaždinska'),
(8988, 2, 12, 7, 'Trnovec Bartolovečki'),
(8989, 2, 12, 40, ''),
(8990, 2, 12, 3, 'Manje od 50m2'),
(8991, 2, 12, 39, '-'),
(8992, 2, 12, 19, '1'),
(8993, 2, 12, 20, '1'),
(8994, 2, 12, 36, '50000'),
(8995, 2, 12, 37, ''),
(8996, 2, 12, 21, '0'),
(8997, 2, 12, 11, 'true'),
(8998, 2, 12, 22, 'true'),
(8999, 2, 12, 23, 'true'),
(9000, 2, 12, 24, 'true'),
(9001, 2, 12, 42, '0'),
(9002, 2, 12, 25, 'true'),
(9003, 2, 12, 27, 'true'),
(9004, 2, 12, 28, '0'),
(9005, 2, 12, 29, '0'),
(9006, 2, 12, 30, '0'),
(9007, 2, 12, 31, '0'),
(9008, 2, 12, 32, '0'),
(9009, 2, 12, 33, '0');

DROP TABLE IF EXISTS `repository`;
CREATE TABLE IF NOT EXISTS `repository` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=204 ;

INSERT INTO `repository` (`id`, `name`) VALUES
(6, 'user_m'),
(21, 'user_m'),
(22, 'slideshow_m'),
(23, 'page_m'),
(24, 'page_m'),
(25, 'page_m'),
(26, 'page_m'),
(27, 'estate_m'),
(28, 'estate_m'),
(29, 'estate_m'),
(30, 'estate_m'),
(31, 'estate_m'),
(32, 'estate_m'),
(33, 'estate_m'),
(34, 'estate_m'),
(35, 'estate_m'),
(36, 'estate_m'),
(37, 'estate_m'),
(38, 'estate_m'),
(39, 'estate_m'),
(40, 'page_m'),
(41, 'page_m'),
(42, 'page_m'),
(43, 'page_m'),
(44, 'page_m'),
(45, 'page_m'),
(46, 'page_m'),
(47, 'page_m'),
(48, 'page_m'),
(49, 'page_m'),
(50, 'page_m'),
(51, 'page_m'),
(52, 'page_m'),
(53, 'page_m'),
(54, 'page_m'),
(55, 'page_m'),
(56, 'page_m'),
(57, 'page_m'),
(58, 'page_m'),
(59, 'page_m'),
(60, 'page_m'),
(61, 'page_m'),
(62, 'page_m'),
(63, 'page_m'),
(64, 'page_m'),
(65, 'page_m'),
(66, 'page_m'),
(67, 'page_m'),
(68, 'page_m'),
(69, 'page_m'),
(70, 'page_m'),
(71, 'page_m'),
(72, 'page_m'),
(73, 'page_m'),
(74, 'page_m'),
(75, 'page_m'),
(76, 'page_m'),
(77, 'page_m'),
(78, 'page_m'),
(79, 'page_m'),
(80, 'page_m'),
(81, 'page_m'),
(82, 'page_m'),
(83, 'page_m'),
(84, 'page_m'),
(85, 'page_m'),
(86, 'page_m'),
(87, 'page_m'),
(88, 'page_m'),
(89, 'page_m'),
(90, 'page_m'),
(91, 'page_m'),
(92, 'page_m'),
(93, 'page_m'),
(94, 'page_m'),
(95, 'page_m'),
(96, 'page_m'),
(97, 'page_m'),
(98, 'page_m'),
(99, 'page_m'),
(100, 'page_m'),
(101, 'page_m'),
(102, 'page_m'),
(103, 'page_m'),
(104, 'page_m'),
(105, 'page_m'),
(106, 'page_m'),
(107, 'page_m'),
(108, 'page_m'),
(109, 'page_m'),
(110, 'page_m'),
(111, 'page_m'),
(112, 'page_m'),
(113, 'page_m'),
(114, 'page_m'),
(115, 'page_m'),
(116, 'page_m'),
(117, 'page_m'),
(118, 'page_m'),
(119, 'page_m'),
(120, 'page_m'),
(121, 'page_m'),
(122, 'page_m'),
(123, 'page_m'),
(124, 'page_m'),
(125, 'page_m'),
(126, 'page_m'),
(127, 'page_m'),
(128, 'page_m'),
(129, 'page_m'),
(130, 'page_m'),
(131, 'page_m'),
(132, 'page_m'),
(133, 'page_m'),
(134, 'page_m'),
(135, 'page_m'),
(136, 'page_m'),
(137, 'page_m'),
(138, 'page_m'),
(139, 'page_m'),
(140, 'page_m'),
(141, 'page_m'),
(142, 'page_m'),
(143, 'page_m'),
(144, 'page_m'),
(145, 'page_m'),
(146, 'page_m'),
(147, 'page_m'),
(148, 'page_m'),
(149, 'page_m'),
(150, 'page_m'),
(151, 'page_m'),
(152, 'page_m'),
(153, 'page_m'),
(154, 'page_m'),
(155, 'page_m'),
(156, 'page_m'),
(157, 'page_m'),
(158, 'page_m'),
(159, 'page_m'),
(160, 'page_m'),
(161, 'page_m'),
(162, 'page_m'),
(163, 'page_m'),
(164, 'page_m'),
(165, 'page_m'),
(166, 'page_m'),
(167, 'page_m'),
(168, 'page_m'),
(169, 'page_m'),
(170, 'page_m'),
(171, 'page_m'),
(172, 'page_m'),
(173, 'page_m'),
(174, 'page_m'),
(175, 'page_m'),
(176, 'page_m'),
(177, 'page_m'),
(178, 'page_m'),
(179, 'page_m'),
(180, 'page_m'),
(181, 'page_m'),
(182, 'page_m'),
(183, 'page_m'),
(184, 'user_m'),
(185, 'user_m'),
(186, 'user_m'),
(187, 'page_m'),
(195, 'estate_m'),
(196, 'user_m'),
(197, 'estate_m'),
(199, 'page_m'),
(200, 'page_m'),
(201, 'page_m'),
(202, 'page_m'),
(203, 'page_m');

DROP TABLE IF EXISTS `settings`;
CREATE TABLE IF NOT EXISTS `settings` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `field` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `value` text COLLATE utf8_unicode_ci,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=238 ;

INSERT INTO `settings` (`id`, `field`, `value`) VALUES
(141, 'noreply', 'webform@my-website.com'),
(142, 'zoom', '8'),
(228, 'address', 'Ilica 345, HR-10000 Zagreb'),
(229, 'gps', '45.81388459999999, 15.929416899999978'),
(230, 'email', 'sandi.winter@gmail.com'),
(231, 'email_alert', '0'),
(232, 'phone', '+385 (0)1 123 321'),
(233, 'fax', '+385 (0)1 123 322'),
(234, 'address_footer', '<b>Estate</b>Point<br />\r\nReal estate agency from Croatia<br />\r\nIlica 345<br />\r\nHR-10000 Zagreb'),
(235, 'template', 'bootstrap2-responsive'),
(236, 'tracking', '<script type="text/javascript">\r\n\r\n  var _gaq = _gaq || [];\r\n  _gaq.push([''_setAccount'', ''UA-683342-5'']);\r\n  _gaq.push([''_trackPageview'']);\r\n\r\n  (function() {\r\n    var ga = document.createElement(''script''); ga.type = ''text/javascript''; ga.async = true;\r\n    ga.src = (''https:'' == document.location.protocol ? ''https://ssl'' : ''http://www'') + ''.google-analytics.com/ga.js'';\r\n    var s = document.getElementsByTagName(''script'')[0]; s.parentNode.insertBefore(ga, s);\r\n  })();\r\n\r\n</script>'),
(237, 'facebook', '<!-- AddThis Button BEGIN -->\r\n<div class="addthis_toolbox addthis_default_style addthis_32x32_style">\r\n<a class="addthis_button_facebook">\r\n    <div class="custom-icon at15t_facebook"> </div>\r\n</a>\r\n<a class="addthis_button_twitter">\r\n    <div class="custom-icon at15t_twitter"> </div>\r\n</a>\r\n<a class="addthis_button_google_plusone_share">\r\n    <div class="custom-icon at15t_google_plusone_share"> </div>\r\n</a>\r\n</div>\r\n<script type="text/javascript">var addthis_config = {"data_track_addressbar":false};</script>\r\n<script type="text/javascript" src="//s7.addthis.com/js/300/addthis_widget.js#pubid=sandiwinter"></script>\r\n<!-- AddThis Button END -->');

DROP TABLE IF EXISTS `slideshow`;
CREATE TABLE IF NOT EXISTS `slideshow` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `repository_id` int(11) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=3 ;

INSERT INTO `slideshow` (`id`, `repository_id`, `date`) VALUES
(2, 22, '2013-12-29 11:53:16');

DROP TABLE IF EXISTS `user`;
CREATE TABLE IF NOT EXISTS `user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  `password` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  `name_surname` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `address` text COLLATE utf8_unicode_ci,
  `description` text COLLATE utf8_unicode_ci,
  `phone` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  `mail` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `last_login` datetime DEFAULT NULL,
  `registration_date` datetime DEFAULT NULL,
  `type` varchar(10) COLLATE utf8_unicode_ci DEFAULT NULL COMMENT 'ADMIN\nAGENT\nUSER',
  `language` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `repository_id` int(11) DEFAULT NULL,
  `activated` tinyint(1) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=19 ;

INSERT INTO `user` (`id`, `username`, `password`, `name_surname`, `address`, `description`, `phone`, `mail`, `last_login`, `registration_date`, `type`, `language`, `repository_id`, `activated`) VALUES
(1, 'sandi.winter', 'sandi.winter', 'Sandi Winter', 'Vinogradska 15', '', '+385 (0)98 734 513', 'sandi@winter.hr', '2014-01-07 20:21:53', '2013-11-21 11:17:27', 'ADMIN', 'english', 6, 1),
(8, 'admin', 'a114285c9e', 'Admin', '', '', '+385 (0)91 234 654', 'admin@admin.admin', '2014-04-05 10:09:01', '2013-12-29 11:39:04', 'ADMIN', 'english', 186, 1),
(9, 'agent', '782c9a0f0c', 'Kety Springs', 'Vinogradska 14', '', '+385 (0)91 123 321', 'kety@estatepoint.com', '2014-03-13 17:36:05', '2013-12-29 11:40:16', 'AGENT', 'english', 21, 1),
(10, 'lazobiskup', 'lazobiskup', 'Lazo Biškup', 'Ilica 234, Zagreb', 'Agent Hrvatska', '+385 (0)98 676 565', 'lazo@estatepoint.com', NULL, '2014-01-05 14:44:11', 'AGENT', 'english', 184, 1),
(11, 'peropetric', 'peropetric', 'Pero Petrić', 'Varaždinska 34, Varaždin', 'Agent Sjeverozapad', '+385 (0)92 123 321', 'pero@estatepoint.com', NULL, '2014-01-05 14:47:58', 'AGENT', 'english', 185, 1),
(18, 'user', 'f341be9a30', 'Test user', '', '', '', 'user@estate-point.com', '2014-04-01 10:57:18', '2014-01-26 12:23:26', 'USER', 'croatian', 196, 1);


ALTER TABLE `enquire`
  ADD CONSTRAINT `fk_enquire_property1` FOREIGN KEY (`property_id`) REFERENCES `property` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION;

ALTER TABLE `file`
  ADD CONSTRAINT `fk_file_repository1` FOREIGN KEY (`repository_id`) REFERENCES `repository` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION;

ALTER TABLE `option_lang`
  ADD CONSTRAINT `fk_option_lang_language1` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  ADD CONSTRAINT `fk_option_lang_option1` FOREIGN KEY (`option_id`) REFERENCES `option` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION;

ALTER TABLE `page_lang`
  ADD CONSTRAINT `fk_page_language10` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  ADD CONSTRAINT `fk_page_lang_page1` FOREIGN KEY (`page_id`) REFERENCES `page` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION;

ALTER TABLE `property_user`
  ADD CONSTRAINT `fk_property_has_user_property1` FOREIGN KEY (`property_id`) REFERENCES `property` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  ADD CONSTRAINT `fk_property_has_user_user1` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION;

ALTER TABLE `property_value`
  ADD CONSTRAINT `fk_property_value_property1` FOREIGN KEY (`property_id`) REFERENCES `property` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  ADD CONSTRAINT `fk_property_value_language1` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  ADD CONSTRAINT `fk_property_value_option1` FOREIGN KEY (`option_id`) REFERENCES `option` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION;


